INSERT INTO `system_dict_data`(`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
                               `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES (0, '集运', '6', 'customer_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43',
        b'0', 'ji yun');

INSERT INTO `system_dict_type`(`name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`,
                               `deleted`)
VALUES ('市场获客', 'customer_market_type', 0, NULL, '1', '2022-05-23 23:29:07', '1', '2022-05-23 23:34:59', b'0');

INSERT INTO `system_dict_data`(`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
                               `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES (0, '已分配客户', '1', 'customer_market_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1',
        '2023-01-15 18:09:43',
        b'0', 'Assigned');

INSERT INTO `system_dict_data`(`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
                               `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES (0, '未分配客户 ', '2', 'customer_market_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1',
        '2023-01-15 18:09:43',
        b'0', 'Unabsorbed');

alter table ecw_customer modify column resource_type tinyint default null;


ALTER TABLE `ecw_customer` ROW_FORMAT = DYNAMIC;


alter table `ecw_customer`
    add column `car_name` varchar(20) default null COMMENT '身份证名称';
alter table `ecw_customer`
    add column `car_no` varchar(20) default null COMMENT '身份证号码';


CREATE TABLE `ecw_sync_air_customer`
(
    `id`            bigint   NOT NULL AUTO_INCREMENT,
    `name`          varchar(100)                                                 DEFAULT NULL COMMENT 'name',
    `phone`         varchar(100)                                                 DEFAULT NULL COMMENT 'phone',
    `customer_name` varchar(100)                                                 DEFAULT NULL COMMENT 'customerName',
    `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
    `creator`       varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '创建者',
    `create_time`   datetime NOT NULL                                            DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `updater`       varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '更新者',
    `update_time`   datetime NOT NULL                                            DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
    PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='同步空运客户表';



alter table ecw_cabinet add column `lading_bill` decimal(10,2) DEFAULT '0.00' COMMENT '提单补料';
alter table ecw_supplier add column `type` tinyint DEFAULT '0' COMMENT '0-供應商，1-提單托運人';
alter table ecw_supplier add column  `area_type` tinyint DEFAULT '0' COMMENT '0-國内供應商，1-國外供應商';




-- 2023-02-25 yanghao  添加入仓转异的异常
INSERT INTO `system_dict_data` VALUES (null, 3, '打木架/拖', '3', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Wooden frame/Trolley');
INSERT INTO `system_dict_data` VALUES (null, 4, '纸箱打包', '4', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Carton packing');
INSERT INTO `system_dict_data` VALUES (null, 5, '易燃品、液体特殊物品', '5', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Special goods');
INSERT INTO `system_dict_data` VALUES (null, 6, '叉车费', '6', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Forklift');


-- 2023-02-28 yanghao 储位添加订单项id和入仓id
alter table `ecw_order_location`
    add column `order_item_id` bigint default null COMMENT '入仓纪录id' after order_id;

alter table `ecw_order_location`
    add column `warehouse_in_id` bigint default null COMMENT '入仓纪录id' after order_item_id;


-- 2023-03-02 yanghao 客户空运非空运切换日志表
CREATE TABLE `ecw_customer_air_log`  (
                                      `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键',
                                      `customer_id` bigint NOT NULL COMMENT '客户id',
                                      `customer_number` varchar(50) NULL COMMENT '客户编号',
                                      `is_air` tinyint NULL COMMENT '是否空运客户',
                                      `creator` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
                                      `create_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
                                      `updater` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                      `update_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
                                      `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                      PRIMARY KEY (`id`)
) COMMENT = '客户空运日志';



-- 2023-03-02 zhengYi  订单动态日志补充备注字段
alter table ecw_order_time add column `remarks_zh` varchar(255) DEFAULT NULL COMMENT '中文备注' after `title_en`;
alter table ecw_order_time add column `remarks_en` varchar(255) DEFAULT NULL COMMENT '英文备注' after `remarks_zh`;



-- 2023-03-03 yanghao 添加设置空运权限
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1725, '空运权限', 'ecw:customer:transport', 3, 6, 1425, '', '', '', 0, '1', '2023-02-28 09:50:49', '1', '2023-03-03 16:34:55', b'1', b'1', 'Air transport authority', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1726, '部门客户列表', '', 2, 6, 1417, 'department-customers', 'people', 'ecw/customer/index', 0, '1', '2023-02-28 22:29:24', '1', '2023-02-28 22:32:09', b'0', b'1', 'department customers', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1727, '新建客户', '', 2, 6, 1417, 'edit/:customerId', 'edit', 'ecw/customer/edit', 0, '1', '2023-03-01 10:15:18', '122', '2023-03-05 21:42:17', b'0', b'0', 'New customer', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1728, '查看身份证', 'ecw:customer:edit-card', 3, 1, 1727, '', '', '', 0, '1', '2023-03-01 10:28:42', '1', '2023-03-05 22:08:27', b'0', b'1', 'View ID card', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1729, '部门订单', '', 2, 1, 1559, 'dept2', 'build', 'ecw/order/dept', 0, '115', '2023-03-02 00:43:52', '115', '2023-03-02 09:44:04', b'0', b'1', 'Dept Orders', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1730, '导出', 'ecw:order:export:my', 3, 1, 1638, '', '', '', 0, '119', '2023-03-02 11:09:11', '119', '2023-03-04 23:05:32', b'0', b'1', 'Export Search Orders', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1731, '部门报价单', '', 2, 1, 1515, 'dept', '#', 'ecw/offer/index', 0, '119', '2023-03-02 15:24:39', '119', '2023-03-02 15:24:39', b'0', b'1', 'Dept Offers', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1732, '银行实收明细详情', '', 2, 11, 1624, 'bankDetail', 'component', 'ecw/financial/bankDetail', 0, '115', '2023-03-02 16:23:34', '115', '2023-03-02 16:30:24', b'0', b'0', 'bank detail', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1733, '设置空运客户', 'ecw:customer:transport', 3, 7, 1425, '', '#', NULL, 0, '', '2023-03-03 16:33:37', '', '2023-03-03 16:34:24', b'1', b'1', 'Air transport authority', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1734, '设置空运/非空运', 'ecw:customer:transport', 3, 7, 1425, '', '', '', 0, '', '2023-03-03 16:34:33', '115', '2023-03-03 16:35:40', b'0', b'1', 'Air transport authority', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1735, '设置空运/非空运', 'ecw:customer:transport', 3, 7, 1425, '', '#', NULL, 0, '', '2023-03-03 16:35:58', '', '2023-03-03 16:36:09', b'1', b'1', 'Air transport authority', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1736, '我的部门业绩', '', 2, 9, 1515, 'ecw/deptTarget/myDeptAchievement', 'chart', 'ecw/deptTarget/myDeptAchievement', 0, '115', '2023-03-03 19:50:40', '115', '2023-03-03 20:59:55', b'0', b'1', 'My dept performance', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1737, '导出', 'ecw:order:export', 3, 1, 1578, '', '', '', 0, '119', '2023-03-04 21:37:13', '119', '2023-03-04 23:54:57', b'0', b'1', 'Export Checked', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1738, '导出其他', 'ecw:order:export:other', 3, 1, 1578, '', '', '', 0, '119', '2023-03-04 21:37:55', '119', '2023-03-04 23:05:05', b'0', b'1', 'Export Other', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1739, '导出', 'ecw:order:export:dept', 3, 1, 1729, '', '', '', 0, '119', '2023-03-04 23:06:07', '119', '2023-03-04 23:06:07', b'0', b'1', 'Export', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1740, '导出', 'ecw:order:export:1', 3, 1, 1682, '', '', '', 0, '119', '2023-03-04 23:06:48', '119', '2023-03-04 23:06:48', b'0', b'1', 'Export', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1741, '导出', 'ecw:order:export:4', 3, 1, 1683, '', '', '', 0, '119', '2023-03-04 23:07:04', '119', '2023-03-04 23:07:04', b'0', b'1', 'Export', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1742, '查看详情', '', 2, 1, 1417, 'query/:customerId', 'search', 'ecw/customer/query', 0, '122', '2023-03-05 21:33:06', '1', '2023-03-05 22:07:33', b'0', b'0', 'Customer details', b'0', NULL);
INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1743, '查看身份证', 'ecw:customer:query-card', 3, 1, 1742, '', '', '', 0, '1', '2023-03-05 22:10:33', '1', '2023-03-05 22:11:02', b'0', b'1', 'View ID card', b'0', NULL);

alter table `ecw_currency` add column `exchange_to_fc` float(13,6) DEFAULT '0' COMMENT '100人民币兑外币汇率';

alter table `ecw_currency` modify column `huilv` float(13,6) DEFAULT '0' COMMENT '汇率';


-- 2023-03-06 zhengYi  订单保存部门id信息
alter table ecw_order add column `dept_id` bigint DEFAULT 0 COMMENT '部门id' after `salesman_id`;

-- 2023-03-06 zhengYi  报价单保存客户业务经理id与其部门id信息
alter table ecw_offer add column `salesman_id` bigint DEFAULT 0 COMMENT '客户经理ID' after `relation_id`;
alter table ecw_offer add column `dept_id` bigint DEFAULT 0 COMMENT '部门id' after `salesman_id`;

-- 2023-03-06 zhengYi  更新报价单所属客户的客户经理id及其部门id
update ecw_offer o join ecw_customer c on o.relation_id = c.id join `system_user` u on c.customer_service = u.id set o.salesman_id = c.customer_service , o.dept_id = u.dept_id;

-- 2023-03-06 zhengYi  更新订单所属客户的客户经理部门id
update ecw_order o join `system_user` u on o.salesman_id = u.id set o.dept_id = u.dept_id;

-- 2023-03-08 jiuping 添加异常订单导出权限脚本
INSERT INTO `jiedao`.`system_menu`(`name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES ('导出异常订单', 'ecw:exception:export', 3, 1, 1629, '', '', '', 0, '1', '2023-03-08 15:31:22', '1', '2023-03-08 15:31:22', b'0', b'1', 'Export Exception Orders', b'0', NULL);

-- 2023-03-08 huyf 业绩日志添加装柜时间字段
alter table ecw_target_log add COLUMN ld_box_time datetime COMMENT '装柜时间';

-- 2023-03-08 yanghao 添加是否web订单的收货人同步的
alter table `ecw_customer`
    add column `is_web_order_consignee_sync` tinyint default '0' COMMENT '是否web订单的收货人';
-- 2023-03-08 yanghao 添加web订单收货人的第一个客户经理
alter table `ecw_customer`
    add column `consignee_first_customer_service` bigint default null COMMENT 'web订单收货人的第一个客户经理';

-- 字典
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2054, 0, '集运', '6', 'customer_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-03-02 23:28:56', b'0', 'ji yun');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2055, 0, '已分配客户', '1', 'customer_market_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-03-02 23:36:57', b'0', 'Assigned');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2056, 0, '未分配客户 ', '2', 'customer_market_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-03-02 23:37:00', b'0', 'Unabsorbed');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2057, 3, '打木架/拖', '3', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Wooden frame/Trolley');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2058, 4, '纸箱打包', '4', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Carton packing');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2059, 5, '易燃品、液体特殊物品', '5', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Special goods');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2060, 6, '叉车费', '6', 'manual_exception_type', 0, 'default', '', NULL, '115', '2022-06-28 13:39:58', '115', '2022-06-28 13:39:58', b'0', 'Forklift');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2061, 0, '所有异常', '-1', 'order_abnormal_state', 0, 'default', '', '查询所有异常订单的参数值-1', '1', '2023-02-28 21:11:22', '1', '2023-02-28 21:11:22', b'0', 'all-exception');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2062, 0, '所有审批', '-1', 'order_approval_type', 0, 'default', '', '查询所有审批订单参数值-1', '1', '2023-02-28 21:13:00', '1', '2023-02-28 21:13:00', b'0', 'all-approval');
INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2063, 0, '无审批', '0', 'order_approval_type', 0, 'default', '', '正常状态类型，无任何审批', '1', '2023-02-28 21:14:02', '115', '2023-03-04 17:29:48', b'0', 'normal');
-- 以上为已在开发和测试执行过的脚本

-- 菜单表有调整结构，需要重新赋权，使用sql数据表同步

-- 2023-03-09 tiandesheng 预订仓计划增加异常订单方数字段
ALTER TABLE ecw_future_box ADD COLUMN exception_Number VARCHAR(100) default null COMMENT '异常订单方数';

-- 2023-03-09 tiandesheng 预订仓计划增加自单代报订单方数字段
ALTER TABLE ecw_future_box ADD COLUMN order_Report_Number VARCHAR(100)default null COMMENT '自单代报订单方数';


-- 导入权限表
SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1744, '多箱异常', 'ecw:exception:superfluousBox', 3, 1, 1629, '', '', '', 0, '115', '2023-03-07 14:01:28', '115', '2023-03-11 13:04:45', b'0', b'1', 'excess ctns', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1745, '少箱异常', 'ecw:exception:lackBox', 3, 2, 1629, '', '', '', 0, '115', '2023-03-07 14:05:37', '115', '2023-03-11 13:04:53', b'0', b'1', 'short ctns', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1746, '批量移交', 'ecw:customer:batch-transfer', 3, 7, 1425, '', '', '', 0, '122', '2023-03-07 14:06:25', '122', '2023-03-08 14:48:24', b'0', b'1', 'transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1747, '产品需要预付异常', 'ecw:exception:pay', 3, 3, 1629, '', '', '', 0, '115', '2023-03-07 14:07:05', '115', '2023-03-11 13:05:01', b'0', b'1', 'Prepaid', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1748, '货物丢失异常', 'ecw:exception:misss', 3, 4, 1629, '', '', '', 0, '115', '2023-03-07 14:08:42', '115', '2023-03-11 13:05:08', b'0', b'1', 'Misssing', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1749, '跟进', 'ecw:customer:follow-up', 3, 8, 1425, '', '', '', 0, '122', '2023-03-07 14:09:14', '122', '2023-03-07 14:09:14', b'0', b'1', ' follow-up', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1750, '货物增多', 'ecw:exception:superfluousGoods', 3, 5, 1629, '', '', '', 0, '115', '2023-03-07 14:09:51', '115', '2023-03-11 13:05:16', b'0', b'1', 'carton excess', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1751, '客诉', 'ecw:customer:customer-complaint', 3, 10, 1425, '', '', '', 0, '122', '2023-03-07 14:11:11', '122', '2023-03-07 14:11:11', b'0', b'1', 'Customer complaint', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1752, '货物浸水异常', 'ecw:exception:inWater', 3, 6, 1629, '', '', '', 0, '115', '2023-03-07 14:12:07', '115', '2023-03-11 13:05:22', b'0', b'1', 'Soaked', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1753, '货物破损异常', 'ecw:exception:damaged', 3, 7, 1629, '', '', '', 0, '115', '2023-03-07 14:14:34', '115', '2023-03-11 13:05:29', b'0', b'1', 'Damaged', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1754, '重货异常', 'ecw:exception:heavyCargo', 3, 8, 1629, '', '', '', 0, '115', '2023-03-07 14:15:41', '115', '2023-03-11 13:05:34', b'0', b'1', 'Heavy shipment', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1755, '单证异常', 'ecw:exception:doc', 3, 9, 1629, '', '', '', 0, '115', '2023-03-07 14:18:17', '115', '2023-03-11 13:05:41', b'0', b'1', 'declaration DOC', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1756, '延期', 'ecw:customer:postpone', 3, 11, 1425, '', '', '', 0, '122', '2023-03-07 14:18:30', '122', '2023-03-07 14:18:30', b'0', b'1', 'postpone', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1757, '发货人异常', 'ecw:exception:consignor', 3, 10, 1629, '', '', '', 0, '115', '2023-03-07 14:28:03', '115', '2023-03-11 13:05:49', b'0', b'1', 'Shipper', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1758, '其他异常', 'ecw:exception:other', 3, 11, 1629, '', '', '', 0, '115', '2023-03-07 14:29:27', '115', '2023-03-11 13:05:56', b'0', b'1', 'Others', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1759, '代收贷款异常', 'ecw:exception:cod', 3, 12, 1629, '', '', '', 0, '115', '2023-03-07 14:30:41', '115', '2023-03-11 13:06:02', b'0', b'1', 'payment collection', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1760, '未报价', 'ecw:exception:noQuote', 3, 13, 1629, '', '', '', 0, '115', '2023-03-07 14:31:49', '115', '2023-03-11 13:06:09', b'0', b'1', 'Pls quote', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1761, '泡货异常', 'ecw:exception:bulkyCargo', 3, 14, 1629, '', '', '', 0, '115', '2023-03-07 14:32:41', '115', '2023-03-11 13:06:18', b'0', b'1', 'bulky exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1762, '导出', 'ecw:customer:my-export', 3, 2, 1561, '', '', '', 0, '122', '2023-03-07 14:32:55', '122', '2023-03-07 14:32:55', b'0', b'1', 'export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1763, '提货异常', 'ecw:exception:pickUp', 3, 15, 1629, '', '', '', 0, '115', '2023-03-07 14:33:16', '115', '2023-03-11 13:06:28', b'0', b'1', 'pick up exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1764, '查看', 'ecw:customer:my-query', 3, 3, 1561, '', '', '', 0, '122', '2023-03-07 14:33:49', '122', '2023-03-07 14:33:49', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1765, '修改', 'ecw:customer:my-update', 3, 4, 1561, '', '', '', 0, '122', '2023-03-07 14:34:20', '122', '2023-03-07 14:34:20', b'0', b'1', 'update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1766, '跟进', 'ecw:customer:my-follow-up', 3, 5, 1561, '', '', '', 0, '122', '2023-03-07 14:36:36', '122', '2023-03-07 14:36:36', b'0', b'1', 'follow-up', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1767, '客诉', 'ecw:customer:my-customer-complaint', 3, 6, 1561, '', '', '', 0, '122', '2023-03-07 14:37:45', '122', '2023-03-07 14:37:45', b'0', b'1', 'customer-complaint', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1768, '删除', 'ecw:customer:my-delete', 3, 6, 1561, '', '', '', 0, '122', '2023-03-07 14:41:00', '122', '2023-03-07 14:41:00', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1769, '延期', 'ecw:customer:my-postpone', 3, 7, 1561, '', '', '', 0, '122', '2023-03-07 14:42:26', '122', '2023-03-07 14:42:26', b'0', b'1', 'postpone', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1773, '新建收款单按钮', 'ecw:receivable:add', 3, 1, 1625, '', '', '', 0, '115', '2023-03-07 15:01:31', '115', '2023-03-11 20:46:45', b'0', b'1', 'creat colleciton', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1774, '收款', 'ecw:receivable:collection', 3, 2, 1625, '', '', '', 0, '115', '2023-03-07 15:02:41', '115', '2023-03-07 16:37:11', b'0', b'1', 'collection', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1775, '查看', 'ecw:voucher:see', 3, 1, 1634, '', '', '', 0, '115', '2023-03-07 15:04:18', '115', '2023-03-07 16:38:22', b'0', b'1', 'see', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1776, '编辑', 'ecw:voucher:edit', 3, 2, 1634, '', '', '', 0, '115', '2023-03-07 15:09:34', '115', '2023-03-07 16:38:28', b'0', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1777, '删除', 'ecw:voucher:delete', 3, 3, 1634, '', '', '', 0, '115', '2023-03-07 15:13:20', '115', '2023-03-07 16:38:34', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1778, '客诉', 'ecw:customer:query-customer-complaint', 3, 5, 1742, '', '', '', 0, '122', '2023-03-07 15:14:33', '122', '2023-03-07 15:14:33', b'0', b'1', 'Customer complaint', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1779, '打印', 'ecw:voucher:print', 3, 4, 1634, '', '', '', 0, '115', '2023-03-07 15:14:39', '115', '2023-03-07 16:38:43', b'0', b'1', 'print', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1780, '删除', 'ecw:customer:query-delete', 3, 6, 1742, '', '', '', 0, '122', '2023-03-07 15:15:29', '122', '2023-03-07 15:15:29', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1781, '导出账单', 'ecw:voucher:derive', 3, 5, 1634, '', '', '', 0, '115', '2023-03-07 15:16:27', '115', '2023-03-07 16:38:53', b'0', b'1', 'derive', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1782, '收款', 'ecw:voucher:payment', 3, 6, 1634, '', '', '', 0, '115', '2023-03-07 15:17:16', '115', '2023-03-07 16:39:00', b'0', b'1', 'payment', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1783, '核销', 'ecw:voucher:writeOff', 3, 7, 1634, '', '', '', 0, '115', '2023-03-07 15:18:44', '115', '2023-03-07 16:39:08', b'0', b'1', 'write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1784, '反核销', 'ecw:voucher:cancelWriteOff', 3, 8, 1634, '', '', '', 0, '115', '2023-03-07 15:20:15', '115', '2023-03-07 16:39:15', b'0', b'1', 'Cancel write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1785, '反审核', 'ecw:voucher:deApproval', 3, 9, 1634, '', '', '', 0, '115', '2023-03-07 15:21:23', '115', '2023-03-07 16:39:24', b'0', b'1', 'De-approval', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1786, '新建请款单', 'ecw:payable:create', 3, 1, 1626, '', '', '', 0, '115', '2023-03-07 15:25:25', '115', '2023-03-07 16:41:07', b'0', b'1', 'create invoice', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1787, '编辑', 'ecw:payable:edit', 3, 2, 1626, '', '', '', 0, '115', '2023-03-07 15:26:06', '115', '2023-03-07 16:41:27', b'0', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1788, '删除', 'ecw:payable:deltele', 3, 3, 1626, '', '', '', 0, '115', '2023-03-07 15:26:32', '115', '2023-03-07 16:41:35', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1789, '查看', 'ecw:payable:see', 3, 4, 1626, '', '', '', 0, '115', '2023-03-07 15:26:52', '115', '2023-03-07 16:43:15', b'0', b'1', 'see', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1790, '编辑', 'ecw:paymentVoucher:edit', 3, 1, 1656, '', '', '', 0, '115', '2023-03-07 15:28:15', '115', '2023-03-07 16:45:48', b'0', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1791, '审核', 'ecw:paymentVoucher:process', 3, 2, 1656, '', '', '', 0, '115', '2023-03-07 15:31:14', '115', '2023-03-07 16:45:56', b'0', b'1', 'process', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1792, ' 打印', 'ecw:paymentVoucher:print', 3, 3, 1656, '', '', '', 0, '115', '2023-03-07 15:31:44', '115', '2023-03-11 22:00:12', b'0', b'1', 'print', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1793, '核销', 'ecw:paymentVoucher:writeOff', 3, 4, 1656, '', '', '', 0, '115', '2023-03-07 15:35:54', '115', '2023-03-07 16:46:11', b'0', b'1', 'write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1794, '反核销', 'ecw:paymentVoucher:cancelWriteOff', 3, 5, 1656, '', '', '', 0, '115', '2023-03-07 15:37:27', '115', '2023-03-07 16:46:20', b'0', b'1', 'cancel write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1795, '反审核', 'ecw:paymentVoucher:deApprovel', 3, 6, 1656, '', '', '', 0, '115', '2023-03-07 15:38:10', '115', '2023-03-07 16:46:30', b'0', b'1', 'De-approvel', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1796, '删除', 'ecw:paymentVoucher:delete', 3, 7, 1656, '', '', '', 0, '115', '2023-03-07 15:39:27', '115', '2023-03-07 16:46:50', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1797, '导出', 'ecw:customer:treat-export', 3, 2, 1452, '', '', '', 0, '122', '2023-03-07 21:14:04', '122', '2023-03-07 21:14:04', b'0', b'1', 'export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1798, '确认接收', 'ecw:customer:treat-accept', 3, 3, 1452, '', '', '', 0, '122', '2023-03-07 21:15:39', '122', '2023-03-07 21:15:52', b'0', b'1', 'accept', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1799, '移交', 'ecw:customer:treat-transfer', 3, 3, 1452, '', '', '', 0, '122', '2023-03-07 21:17:48', '122', '2023-03-07 21:17:48', b'0', b'1', 'transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1800, '报价', 'ecw:customer:treat-quoted-price', 3, 4, 1452, '', '', '', 0, '122', '2023-03-07 21:19:18', '122', '2023-03-07 21:19:18', b'0', b'1', 'quoted price', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1801, '完善', 'ecw:customer:treat-perfect', 3, 5, 1452, '', '', '', 0, '122', '2023-03-07 21:20:12', '122', '2023-03-07 21:20:12', b'0', b'1', 'perfect', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1802, '导出', 'ecw:customer:sea-export', 3, 1, 1488, '', '', '', 0, '122', '2023-03-07 21:23:51', '122', '2023-03-07 21:23:51', b'0', b'1', 'export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1803, '新增', 'ecw:customer:sea-create', 3, 2, 1488, '', '', '', 0, '122', '2023-03-07 21:24:26', '122', '2023-03-07 21:24:26', b'0', b'1', 'create', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1804, '捞取', 'ecw:customer:sea-gain', 3, 3, 1488, '', '', '', 0, '122', '2023-03-07 21:25:56', '122', '2023-03-07 21:25:56', b'0', b'1', 'gain', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1805, '新增', 'ecw:customer:distribution-create', 3, 1, 1560, '', '', '', 0, '122', '2023-03-07 21:29:12', '122', '2023-03-07 21:29:12', b'0', b'1', 'create', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1806, '导出', 'ecw:customer:distribution-export', 3, 2, 1560, '', '', '', 0, '122', '2023-03-07 21:30:12', '122', '2023-03-07 21:30:12', b'0', b'1', 'export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1807, '移交', 'ecw:customer:distribution-transfer', 3, 3, 1560, '', '', '', 0, '122', '2023-03-07 21:31:13', '122', '2023-03-07 21:31:13', b'0', b'1', 'transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1808, '编辑', 'ecw:customer:distribution-update', 3, 4, 1560, '', '', '', 0, '122', '2023-03-07 21:32:32', '122', '2023-03-07 21:32:32', b'0', b'1', 'update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1809, '删除', 'ecw:customer:distribution-delete', 3, 5, 1560, '', '', '', 0, '122', '2023-03-07 21:33:50', '122', '2023-03-07 21:33:50', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1810, '分配客服', 'ecw:customer:distribution-customer-service', 3, 6, 1560, '', '', '', 0, '122', '2023-03-07 21:34:59', '122', '2023-03-07 21:34:59', b'0', b'1', 'customer service', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1811, '完善', 'ecw:customer:indirect:perfect', 3, 2, 1713, '', '', '', 0, '122', '2023-03-07 21:55:37', '122', '2023-03-07 21:55:37', b'0', b'1', 'perfect', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1812, '导出', 'ecw:customer:indirect-export', 3, 3, 1713, '', '', '', 0, '122', '2023-03-07 21:56:49', '122', '2023-03-07 21:56:49', b'0', b'1', 'export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1813, '佣金设置', 'ecw:customer:commission-set', 3, 1, 1492, '', '', '', 0, '122', '2023-03-07 22:01:37', '122', '2023-03-07 22:01:37', b'0', b'1', 'commission set', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1814, '查看', 'ecw:customer:commission-query', 3, 2, 1492, '', '', '', 0, '122', '2023-03-07 22:02:27', '122', '2023-03-07 22:02:27', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1815, '删除', 'ecw:customer:commission-delete', 3, 3, 1492, '', '', '', 0, '122', '2023-03-07 22:02:48', '122', '2023-03-07 22:02:48', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1816, '查询', 'ecw:customer:dep-query', 3, 1, 1726, '', '', '', 0, '122', '2023-03-07 22:07:46', '122', '2023-03-07 22:07:46', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1817, '创建', 'ecw:customer:dep-create', 3, 2, 1726, '', '', '', 0, '122', '2023-03-07 22:08:31', '122', '2023-03-07 22:08:31', b'0', b'1', 'create', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1818, '修改', 'ecw:customer:dep-update', 3, 3, 1726, '', '', '', 0, '122', '2023-03-07 22:09:23', '122', '2023-03-07 22:09:23', b'0', b'1', 'update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1819, '删除', 'ecw:customer:dep-delete', 3, 4, 1726, '', '', '', 0, '122', '2023-03-07 22:15:43', '122', '2023-03-07 22:16:37', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1820, '导出', 'ecw:customer:dep-export', 3, 5, 1726, '', '', '', 0, '122', '2023-03-07 22:16:28', '122', '2023-03-07 22:16:45', b'0', b'1', 'export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1821, '批量移交', 'ecw:customer:dep-batch-transfer', 3, 6, 1726, '', '', '', 0, '122', '2023-03-07 22:18:01', '122', '2023-03-07 22:19:31', b'0', b'1', 'batch transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1822, '跟进', 'ecw:customer:dep-follow-up', 3, 7, 1726, '', '', '', 0, '122', '2023-03-07 22:20:07', '122', '2023-03-07 22:20:07', b'0', b'1', 'follow-up', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1823, '客诉', 'ecw:customer:dep-customer-complaint', 3, 8, 1726, '', '', '', 0, '122', '2023-03-07 22:21:28', '122', '2023-03-07 22:21:28', b'0', b'1', 'customer complaint', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1824, '延期', 'ecw:customer:dep-postpone', 3, 9, 1726, '', '', '', 0, '122', '2023-03-07 22:22:51', '122', '2023-03-07 22:22:51', b'0', b'1', 'postpone', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1825, '海运操作', 'shipment:box:action', 3, 6, 1602, '', '', '', 0, '1', '2023-03-07 20:31:04', '1', '2023-03-07 20:42:21', b'1', b'1', 'action', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1826, '操作-海运', 'shipment:box:action:sea', 3, 7, 1602, '', '', '', 0, '1', '2023-03-07 20:37:59', '1', '2023-03-07 20:37:59', b'0', b'1', 'sea', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1827, '操作-异常登记', 'shipment:box:action:error', 3, 8, 1602, '', '', '', 0, '1', '2023-03-07 20:40:18', '1', '2023-03-07 22:41:32', b'0', b'1', 'error', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1828, '操作-费用登记', 'shipment:box:action:cost', 3, 9, 1602, '', '', '', 0, '1', '2023-03-07 20:40:48', '1', '2023-03-07 22:41:38', b'0', b'1', 'cost', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1829, '操作-编辑提货单', 'shipment:box:action:editLadingBill', 3, 10, 1602, '', '', '', 0, '1', '2023-03-07 20:41:17', '1', '2023-03-07 22:41:43', b'0', b'1', 'editLadingBill', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1830, '下载-预装单', 'shipment:box:download:downloadPreloadGoodsList', 3, 11, 1602, '', '', '', 0, '1', '2023-03-07 20:44:18', '1', '2023-03-07 20:44:18', b'0', b'1', 'downloadPreloadGoodsList', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1831, '下载-已装单', 'shipment:box:download:downloadLoadGoodsList', 3, 12, 1557, '', '', '', 0, '1', '2023-03-07 20:45:10', '1', '2023-03-11 22:05:55', b'1', b'1', 'downloadLoadGoodsList', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1832, '下载-应收汇总表', 'shipment:box:download:downloadReceivableList', 3, 13, 1602, '', '', '', 0, '1', '2023-03-07 20:49:19', '1', '2023-03-07 21:02:30', b'0', b'1', 'downloadReceivableList', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1833, '下载-提货单', 'shipment:box:download:zipDownload', 3, 15, 1602, '', '', '', 0, '1', '2023-03-07 21:05:30', '1', '2023-03-07 22:41:50', b'0', b'1', 'zipDownload', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1834, '下载-提单Copy', 'shipment:box:download:downloadLadingCopy', 3, 16, 1602, '', '', '', 0, '1', '2023-03-07 21:06:23', '1', '2023-03-07 22:41:55', b'0', b'1', 'downloadLadingCopy', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1835, '下载-agent list', 'shipment:box:download:downloadAgentListFiles', 3, 18, 1602, '', '', '', 0, '1', '2023-03-07 21:25:59', '1', '2023-03-07 22:42:03', b'0', b'1', 'downloadAgentListFiles', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1836, '下载-soncap', 'shipment:box:download:downloadSoncapFiles', 3, 19, 1602, '', '', '', 0, '1', '2023-03-07 21:26:41', '1', '2023-03-07 22:42:07', b'0', b'1', 'downloadSoncapFiles', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1837, '下载-已装单', 'shipment:box:download:downloadLoadGoodsList', 3, 14, 1602, '', '', '', 0, '1', '2023-03-07 22:43:12', '1', '2023-03-07 22:43:12', b'0', b'1', 'downloadLoadGoodsList', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1838, '操作-编辑', 'shipment:seaAir:action:edit', 3, 6, 1616, '', '', '', 0, '1', '2023-03-07 22:51:42', '1', '2023-03-07 22:51:42', b'0', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1839, '操作-删除', 'shipment:seaAir:action:delete', 3, 7, 1616, '', '', '', 0, '1', '2023-03-07 22:52:27', '1', '2023-03-07 22:52:27', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1840, '操作-海空联运', 'shipment:seaAir:action:seaAir', 3, 8, 1616, '', '', '', 0, '1', '2023-03-07 22:52:59', '1', '2023-03-07 22:57:06', b'0', b'1', 'seaAir', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1841, '操作-异常登记', 'shipment:seaAir:action:error', 3, 9, 1616, '', '', '', 0, '1', '2023-03-07 22:53:22', '1', '2023-03-07 22:57:11', b'0', b'1', 'error', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1842, '操作-费用登记', 'shipment:seaAir:action:cost', 3, 10, 1616, '', '', '', 0, '1', '2023-03-07 22:53:44', '1', '2023-03-07 22:57:16', b'0', b'1', 'cost', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1843, '操作-编辑提货单', 'shipment:seaAir:action:editLadingBill', 3, 11, 1616, '', '', '', 0, '1', '2023-03-07 22:54:08', '1', '2023-03-07 22:57:22', b'0', b'1', 'editLadingBill', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1844, '下载-预装单', 'shipment:seaAir:download:downloadPreloadGoodsList', 3, 12, 1616, '', '', '', 0, '1', '2023-03-07 22:54:34', '1', '2023-03-07 22:57:43', b'0', b'1', 'downloadPreloadGoodsList', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1845, '下载-已装单', 'shipment:seaAir:download:downloadLoadGoodsList', 3, 13, 1616, '', '', '', 0, '1', '2023-03-07 22:54:56', '1', '2023-03-07 22:57:48', b'0', b'1', 'downloadLoadGoodsList', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1846, '下载-应收汇总表', 'shipment:seaAir:download:downloadReceivableList', 3, 14, 1616, '', '', '', 0, '1', '2023-03-07 22:55:23', '1', '2023-03-07 22:57:53', b'0', b'1', 'downloadReceivableList', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1847, '下载-agent list', 'shipment:seaAir:download:downloadAgentListFiles', 3, 15, 1616, '', '', '', 0, '1', '2023-03-07 22:55:51', '1', '2023-03-07 22:57:58', b'0', b'1', 'downloadAgentListFiles', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1848, '下载-soncap', 'shipment:seaAir:download:downloadSoncapFiles', 3, 16, 1616, '', '', '', 0, '1', '2023-03-07 22:56:11', '1', '2023-03-07 22:58:03', b'0', b'1', 'downloadSoncapFiles', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1849, '下载-提货单', 'shipment:seaAir:download:zipDownload', 3, 17, 1616, '', '', '', 0, '1', '2023-03-07 22:56:32', '1', '2023-03-07 22:58:07', b'0', b'1', 'zipDownload', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1850, '下载-提单Copy', 'shipment:seaAir:download:downloadLadingCopy', 3, 18, 1616, '', '', '', 0, '1', '2023-03-07 22:56:53', '1', '2023-03-07 22:58:12', b'0', b'1', 'downloadLadingCopy', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1851, '导出', 'ecw:exception:export', 3, 1, 1629, '', '', '', 0, '1', '2023-03-08 10:10:57', '1', '2023-03-08 10:10:57', b'0', b'1', 'Export Exception Orders', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1852, '订单操作权限', '', 1, 1, 1559, 'order buttons', '#', NULL, 0, '119', '2023-03-10 10:04:56', '119', '2023-03-10 10:04:56', b'0', b'0', 'Order Buttons', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1853, '编辑', 'ecw:order:edit', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:06:18', '119', '2023-03-10 10:06:18', b'0', b'1', 'Edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1854, '删除', 'ecw:order:delete', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:07:30', '119', '2023-03-10 10:07:30', b'0', b'1', 'Delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1855, '取消', 'ecw:order:cancel', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:07:45', '119', '2023-03-10 10:07:45', b'0', b'1', 'Cancel', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1856, '费用申请', 'ecw:order:fee_apply', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:08:10', '119', '2023-03-10 10:08:10', b'0', b'1', 'Fee Apply', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1857, '特需', 'ecw:order:special', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:08:30', '119', '2023-03-10 10:08:30', b'0', b'1', 'Special', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1858, '关联', 'ecw:order:associate', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:08:49', '119', '2023-03-10 10:08:49', b'0', b'1', 'associate', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1859, '互斥', 'ecw:order:mutex', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:09:06', '119', '2023-03-10 10:09:06', b'0', b'1', 'associate', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1860, '特价', 'ecw:order:special_price', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:09:23', '119', '2023-03-10 10:09:23', b'0', b'1', 'Special Price', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1861, '确认提货', 'ecw:order:release', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:09:43', '119', '2023-03-10 10:09:43', b'0', b'1', 'release', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1862, '合单申请', 'ecw:order:merge', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:09:58', '119', '2023-03-10 10:09:58', b'0', b'1', 'merge', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1863, '拆单申请', 'ecw:order:split', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:10:08', '119', '2023-03-10 10:10:08', b'0', b'1', 'split', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1864, '合单日志', 'ecw:order:merge_log', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:10:23', '119', '2023-03-10 10:10:23', b'0', b'1', 'merge_log', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1865, '拆单日志', 'ecw:order:split_log', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:10:35', '119', '2023-03-10 10:10:35', b'0', b'1', 'split log', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1866, '入仓操作', 'ecw:order:warehouse_add', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:10:58', '119', '2023-03-10 10:10:58', b'0', b'1', 'warehouse add', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1867, '入仓修改', 'ecw:order:warehouse_update', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:11:16', '119', '2023-03-10 10:11:16', b'0', b'1', 'warehouse update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1868, '退仓', 'ecw:order:warehouse_exit', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:11:38', '119', '2023-03-10 10:11:38', b'0', b'1', 'warehouse exit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1869, '调仓', 'ecw:order:warehouse_adjustment', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:12:03', '119', '2023-03-10 10:12:03', b'0', b'1', 'warehouse adjustment', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1870, '出仓', 'ecw:order:warehouse_transfer', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:12:26', '119', '2023-03-10 10:12:26', b'0', b'1', 'warehouse transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1871, '到仓', 'ecw:order:warehouse_arrive', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:12:45', '119', '2023-03-10 10:12:45', b'0', b'1', 'warehouse transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1872, '打印标签', 'ecw:order:print_tag', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:13:01', '119', '2023-03-10 10:13:01', b'0', b'1', 'Print tag', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1873, '打印入仓单', 'ecw:order:warehouse_receipt', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:13:23', '119', '2023-03-10 10:13:23', b'0', b'1', 'Print warehouse_receipt', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1874, '打印提单', 'ecw:order:landing_bill', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:13:39', '119', '2023-03-10 10:13:39', b'0', b'1', 'Print LadingBill', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1875, '查看入仓单', 'ecw:order:show_receipt', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:14:14', '119', '2023-03-10 10:14:14', b'0', b'1', 'Show Warehouse Receipt', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1876, '查看提单', 'ecw:order:show_landing', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:14:34', '119', '2023-03-10 10:14:34', b'0', b'1', 'Show Landing Bill', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1877, '查看装箱单', 'ecw:order:show_packing', 3, 1, 1852, '', '', '', 0, '119', '2023-03-10 10:15:13', '119', '2023-03-10 10:15:13', b'0', b'1', 'Show Packing', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1878, '控货订单权限', '', 1, 1, 1559, 'Cargo Control Access', '#', NULL, 0, '119', '2023-03-10 13:33:06', '119', '2023-03-11 22:01:51', b'0', b'0', 'Cargo Control Access', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1879, '查看', 'ecw:cargo_control:show', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:33:48', '119', '2023-03-10 13:33:48', b'0', b'1', 'View', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1880, '放货', 'ecw:cargo_control:release', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:34:47', '119', '2023-03-10 13:34:47', b'0', b'1', 'release', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1881, '控货权转移', 'ecw:cargo_control:transfer', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:35:01', '119', '2023-03-10 13:35:01', b'0', b'1', 'transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1882, '修改', 'ecw:cargo_control:update', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:35:12', '119', '2023-03-10 13:35:12', b'0', b'1', 'update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1883, '取消', 'ecw:cargo_control:cancel', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:35:19', '119', '2023-03-10 13:35:19', b'0', b'1', 'cancel', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1884, '放货复核', 'ecw:cargo_control:review', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:35:31', '119', '2023-03-10 13:35:31', b'0', b'1', 'review', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1885, '调货', 'ecw:cargo_control:cargo_transfer', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:36:27', '119', '2023-03-10 13:36:27', b'0', b'1', 'cargo_transfer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1886, '反复核', 'ecw:cargo_control:fallback', 3, 1, 1878, '', '', '', 0, '119', '2023-03-10 13:36:47', '119', '2023-03-10 13:36:47', b'0', b'1', 'fallback', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1887, '渠道按钮', '', 2, 7, 1515, 'channel', 'build', NULL, 0, '115', '2023-03-10 23:47:34', '115', '2023-03-11 21:53:18', b'0', b'0', 'channel', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1888, '报价单按钮', '', 2, 4, 1515, 'offer', '#', NULL, 0, '115', '2023-03-10 23:50:30', '115', '2023-03-11 21:27:44', b'0', b'0', 'offer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1889, '开票', 'ecw:voucher:ballot', 3, 10, 1634, '', '', '', 0, '115', '2023-03-11 13:23:12', '115', '2023-03-11 13:23:12', b'0', b'1', 'open ballot', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1890, '请款', 'ecw:payable:add', 3, 5, 1626, '', '', '', 0, '115', '2023-03-11 13:36:00', '115', '2023-03-11 13:36:00', b'0', b'1', 'create payable', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1891, '批量核销', 'ecw:payment:detail:batchWriteOff', 3, 1, 1666, '', '', '', 0, '115', '2023-03-11 13:43:52', '115', '2023-03-11 13:43:52', b'0', b'1', 'Batch write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1892, '添加收款明细', 'ecw:payment:detail:addBank', 3, 2, 1666, '', '', '', 0, '115', '2023-03-11 13:45:32', '115', '2023-03-11 13:45:32', b'0', b'1', 'add payment detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1893, '删除', 'ecw:payment:detail:delete', 3, 3, 1666, '', '', '', 0, '115', '2023-03-11 13:46:20', '115', '2023-03-11 13:46:20', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1894, '详情', 'ecw:payment:detail:detail', 3, 4, 1666, '', '', '', 0, '115', '2023-03-11 13:46:53', '115', '2023-03-11 13:46:53', b'0', b'1', 'detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1895, '反核销', 'ecw:payment:detail:cancelWriteOff', 3, 5, 1666, '', '', '', 0, '115', '2023-03-11 13:47:59', '115', '2023-03-11 13:47:59', b'0', b'1', 'cancel write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1896, '编辑', 'ecw:payment:detail:edit', 3, 6, 1666, '', '', '', 0, '115', '2023-03-11 13:48:22', '115', '2023-03-11 13:48:22', b'0', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1897, '银行明细编辑', 'ecw:payment:detail:bankEdit', 3, 7, 1666, '', '', '', 0, '115', '2023-03-11 13:49:30', '115', '2023-03-11 13:49:30', b'0', b'1', 'bank detail edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1898, '全部核销', 'ecw:payment:detail:allWriteOff', 3, 8, 1666, '', '', '', 0, '115', '2023-03-11 13:50:08', '115', '2023-03-11 13:50:08', b'0', b'1', 'all write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1899, '核销', 'ecw:payment:detail:writeOff', 3, 9, 1666, '', '', '', 0, '115', '2023-03-11 13:55:59', '115', '2023-03-11 13:55:59', b'0', b'1', 'write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1900, '渠道列表', '', 2, 1, 1465, 'index', '#', 'ecw/channel/index', 0, '119', '2023-03-11 21:45:47', '119', '2023-03-11 21:53:12', b'1', b'1', 'Channels List', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1901, '批量提货', 'ecw:order:batch_release', 3, 1, 1852, '', '', '', 0, '119', '2023-03-11 22:12:03', '119', '2023-03-11 22:12:03', b'0', b'1', 'Batch Release', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1902, '入仓补充', 'ecw:order:warehouse_replenish', 3, 1, 1852, '', '', '', 0, '119', '2023-03-11 22:17:11', '119', '2023-03-11 22:17:11', b'0', b'1', 'warehouse replenish', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1903, '批量复核', 'ecw:cargo_control:batch_review', 3, 1, 1878, '', '', '', 0, '119', '2023-03-11 22:31:38', '119', '2023-03-11 22:31:38', b'0', b'1', 'Batch Review', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1904, '导出勾选', 'ecw:cargo:export:checked', 3, 1, 1878, '', '', '', 0, '115', '2023-03-11 23:30:52', '115', '2023-03-11 23:30:52', b'0', b'1', 'Export Checked', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1905, '导出搜索', 'ecw:cargo:export:search', 3, 1, 1878, '', '', '', 0, '115', '2023-03-11 23:31:17', '115', '2023-03-11 23:31:17', b'0', b'1', 'Export Search', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1906, '导出异常订单', 'ecw:exception:export', 3, 1, 1629, '', '', '', 0, '115', '2023-03-11 23:31:56', '115', '2023-03-11 23:31:56', b'0', b'1', 'Export Exception Orders', b'0', NULL);

UPDATE `jiedao`.`system_menu` SET `name` = '客户查询', `permission` = 'ecw:customer:query', `menu_type` = 3, `sort` = 1, `parent_id` = 1425, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '', `create_time` = '2022-05-26 20:19:47', `updater` = '115', `update_time` = '2023-03-03 16:32:35', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Customer query', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1426;

UPDATE `jiedao`.`system_menu` SET `name` = '优惠设置', `permission` = '', `menu_type` = 1, `sort` = 10, `parent_id` = 1568, `path` = 'coupon', `icon` = 'cascader', `component` = NULL, `status` = 0, `creator` = '1', `create_time` = '2022-06-09 22:34:52', `updater` = '115', `update_time` = '2022-10-13 10:55:18', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Preference settings', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1453;

UPDATE `jiedao`.`system_menu` SET `name` = '渠道列表', `permission` = '', `menu_type` = 1, `sort` = 10, `parent_id` = 1515, `path` = 'channels', `icon` = 'button', `component` = 'ecw/channel/index', `status` = 0, `creator` = '119', `create_time` = '2022-06-11 22:47:31', `updater` = '119', `update_time` = '2023-03-11 21:45:07', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Channel List', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1465;

UPDATE `jiedao`.`system_menu` SET `name` = '编辑渠道', `permission` = '', `menu_type` = 2, `sort` = 11, `parent_id` = 1515, `path` = 'edit_channel', `icon` = 'button', `component` = 'ecw/channel/edit', `status` = 0, `creator` = '119', `create_time` = '2022-06-11 22:57:55', `updater` = '115', `update_time` = '2023-03-11 21:53:24', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Edit Channel', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1466;

UPDATE `jiedao`.`system_menu` SET `name` = '创建渠道', `permission` = 'ecw:channel:create', `menu_type` = 3, `sort` = 1, `parent_id` = 1887, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-11 23:03:26', `updater` = '115', `update_time` = '2023-03-10 23:48:27', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Create channel', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1467;

UPDATE `jiedao`.`system_menu` SET `name` = '导出渠道', `permission` = 'ecw:channel:export', `menu_type` = 3, `sort` = 2, `parent_id` = 1887, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-11 23:03:46', `updater` = '115', `update_time` = '2023-03-10 23:48:46', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Export channel', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1468;

UPDATE `jiedao`.`system_menu` SET `name` = '修改渠道', `permission` = 'ecw:channel:update', `menu_type` = 3, `sort` = 10, `parent_id` = 1887, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-13 16:38:01', `updater` = '115', `update_time` = '2023-03-10 23:49:28', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Modify channel', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1489;

UPDATE `jiedao`.`system_menu` SET `name` = '删除渠道', `permission` = 'ecw:channel:delete', `menu_type` = 3, `sort` = 10, `parent_id` = 1887, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-13 16:38:21', `updater` = '115', `update_time` = '2023-03-10 23:49:36', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Delete channel', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1490;

UPDATE `jiedao`.`system_menu` SET `name` = '新增优惠活动', `permission` = '', `menu_type` = 2, `sort` = 10, `parent_id` = 1453, `path` = 'edit', `icon` = 'button', `component` = 'ecw/coupon/edit', `status` = 0, `creator` = '119', `create_time` = '2022-06-18 15:32:03', `updater` = '115', `update_time` = '2022-11-01 13:44:12', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Add coupon', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1494;

UPDATE `jiedao`.`system_menu` SET `name` = '优惠活动列表', `permission` = '', `menu_type` = 2, `sort` = 10, `parent_id` = 1453, `path` = 'index', `icon` = 'button', `component` = 'ecw/coupon/index', `status` = 0, `creator` = '119', `create_time` = '2022-06-18 15:41:31', `updater` = '115', `update_time` = '2022-11-01 13:44:07', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Coupon List', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1498;

UPDATE `jiedao`.`system_menu` SET `name` = '创建报价单', `permission` = 'ecw:offer:create', `menu_type` = 3, `sort` = 1, `parent_id` = 1888, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-23 23:52:56', `updater` = '115', `update_time` = '2023-03-10 23:50:45', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Create quotation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1518;

UPDATE `jiedao`.`system_menu` SET `name` = '导出报价单', `permission` = 'ecw:offer:export', `menu_type` = 3, `sort` = 2, `parent_id` = 1888, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-23 23:53:12', `updater` = '115', `update_time` = '2023-03-10 23:51:22', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Export quotation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1519;

UPDATE `jiedao`.`system_menu` SET `name` = '更新报价单结果', `permission` = 'ecw:offer:result', `menu_type` = 3, `sort` = 3, `parent_id` = 1888, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-06-30 13:59:18', `updater` = '115', `update_time` = '2023-03-10 23:51:41', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Update quotation results', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1569;

UPDATE `jiedao`.`system_menu` SET `name` = '修改', `permission` = 'ecw:offer:update', `menu_type` = 3, `sort` = 4, `parent_id` = 1888, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-30 22:25:14', `updater` = '115', `update_time` = '2023-03-10 23:51:53', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'modify', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1571;

UPDATE `jiedao`.`system_menu` SET `name` = '删除', `permission` = 'ecw:offer:delete', `menu_type` = 3, `sort` = 5, `parent_id` = 1888, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '119', `create_time` = '2022-06-30 22:25:29', `updater` = '115', `update_time` = '2023-03-10 23:52:02', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'delete', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1572;

UPDATE `jiedao`.`system_menu` SET `name` = '报价单详情', `permission` = 'ecw:offer:query', `menu_type` = 2, `sort` = 8, `parent_id` = 1515, `path` = 'detail', `icon` = '#', `component` = 'ecw/offer/detail', `status` = 0, `creator` = '119', `create_time` = '2022-07-01 00:46:56', `updater` = '115', `update_time` = '2023-03-11 21:18:09', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Quotation Details', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1573;

UPDATE `jiedao`.`system_menu` SET `name` = '跟进', `permission` = '', `menu_type` = 2, `sort` = 6, `parent_id` = 1515, `path` = 'createLog', `icon` = '#', `component` = 'ecw/offer/createLog', `status` = 0, `creator` = '119', `create_time` = '2022-07-01 00:52:23', `updater` = '115', `update_time` = '2023-03-11 21:15:55', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'follow-up', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1574;

UPDATE `jiedao`.`system_menu` SET `name` = '订单查询', `permission` = 'ecw:order:query', `menu_type` = 3, `sort` = 1, `parent_id` = 1852, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-05 16:35:49', `updater` = '115', `update_time` = '2023-03-11 22:25:58', `deleted` = b'1', `is_show_in_menu_bar` = b'1', `name_en` = 'Order Query', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1579;

UPDATE `jiedao`.`system_menu` SET `name` = '删除订单', `permission` = 'ecw:order:delete', `menu_type` = 3, `sort` = 2, `parent_id` = 1852, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-05 16:36:51', `updater` = '115', `update_time` = '2023-03-11 21:02:10', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Delete Order', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1580;

UPDATE `jiedao`.`system_menu` SET `name` = '创建订单', `permission` = 'ecw:order:create', `menu_type` = 3, `sort` = 3, `parent_id` = 1559, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-05 16:37:43', `updater` = '115', `update_time` = '2023-03-07 18:59:05', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Create Order', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1581;

UPDATE `jiedao`.`system_menu` SET `name` = '订单更新', `permission` = 'ecw:order:update', `menu_type` = 3, `sort` = 4, `parent_id` = 1559, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-05 16:38:15', `updater` = '115', `update_time` = '2023-03-07 18:51:22', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Order Update', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1582;

UPDATE `jiedao`.`system_menu` SET `name` = '出货安排', `permission` = 'shipment:box:action:create', `menu_type` = 3, `sort` = 2, `parent_id` = 1602, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '', `create_time` = '2022-07-09 18:48:40', `updater` = '1', `update_time` = '2023-03-11 21:29:56', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Shipment Management Creation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1604;

UPDATE `jiedao`.`system_menu` SET `name` = '导出', `permission` = 'shipment:box:action:export', `menu_type` = 3, `sort` = 5, `parent_id` = 1602, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '', `create_time` = '2022-07-09 18:48:40', `updater` = '1', `update_time` = '2023-03-11 21:30:39', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Export shipment management', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1607;

UPDATE `jiedao`.`system_menu` SET `name` = '编辑订单页面', `permission` = '', `menu_type` = 2, `sort` = 2, `parent_id` = 1559, `path` = 'edit', `icon` = 'edit', `component` = 'ecw/order/edit', `status` = 0, `creator` = '1', `create_time` = '2022-07-11 14:35:48', `updater` = '115', `update_time` = '2023-03-11 21:02:29', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Edit Order', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1608;

UPDATE `jiedao`.`system_menu` SET `name` = '出货安排', `permission` = 'shipment:seaAir:action:create', `menu_type` = 3, `sort` = 2, `parent_id` = 1616, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-13 10:11:25', `updater` = '1', `update_time` = '2023-03-11 21:33:17', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Shipment Management Creation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1618;

UPDATE `jiedao`.`system_menu` SET `name` = '导出', `permission` = 'shipment:seaAir:action:export', `menu_type` = 3, `sort` = 5, `parent_id` = 1616, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-07-13 10:12:14', `updater` = '1', `update_time` = '2023-03-11 21:33:24', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Export shipment management', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1621;

UPDATE `jiedao`.`system_menu` SET `name` = '入仓操作页面', `permission` = '', `menu_type` = 2, `sort` = 11, `parent_id` = 1559, `path` = 'warehousing', `icon` = '#', `component` = 'ecw/order/warehousing', `status` = 0, `creator` = '121', `create_time` = '2022-07-13 20:21:27', `updater` = '115', `update_time` = '2023-03-11 21:02:56', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Warehousing operation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1622;

UPDATE `jiedao`.`system_menu` SET `name` = '订单详情', `permission` = 'ecw:order:query', `menu_type` = 2, `sort` = 3, `parent_id` = 1559, `path` = 'detail', `icon` = '#', `component` = 'ecw/order/detail', `status` = 0, `creator` = '1', `create_time` = '2022-07-14 14:44:20', `updater` = '115', `update_time` = '2023-03-07 18:58:13', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Order Details', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1623;

UPDATE `jiedao`.`system_menu` SET `name` = '新增收款单', `permission` = '', `menu_type` = 2, `sort` = 1, `parent_id` = 1624, `path` = 'creatCollection', `icon` = 'education', `component` = 'ecw/financial/creatCollection', `status` = 0, `creator` = '1', `create_time` = '2022-07-15 16:38:06', `updater` = '115', `update_time` = '2023-03-11 21:54:48', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'New Collection Doc', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1627;

UPDATE `jiedao`.`system_menu` SET `name` = '新增请款单', `permission` = '', `menu_type` = 2, `sort` = 3, `parent_id` = 1624, `path` = 'creatPayment', `icon` = 'education', `component` = 'ecw/financial/creatPayment', `status` = 0, `creator` = '1', `create_time` = '2022-07-15 16:41:48', `updater` = '115', `update_time` = '2023-03-11 21:56:47', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Add Payment Requisition', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1628;

UPDATE `jiedao`.`system_menu` SET `name` = '付款单审核页面', `permission` = '', `menu_type` = 2, `sort` = 7, `parent_id` = 1624, `path` = 'paymentExamine', `icon` = 'education', `component` = 'ecw/financial/paymentExamine', `status` = 0, `creator` = '1', `create_time` = '2022-08-17 14:21:47', `updater` = '115', `update_time` = '2023-03-11 21:55:19', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Payment Doc Approval', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1657;

UPDATE `jiedao`.`system_menu` SET `name` = '打印付款单页面', `permission` = '', `menu_type` = 2, `sort` = 8, `parent_id` = 1624, `path` = 'printPaymentVoucher', `icon` = 'education', `component` = 'ecw/financial/printPaymentVoucher', `status` = 0, `creator` = '1', `create_time` = '2022-08-18 10:23:00', `updater` = '115', `update_time` = '2023-03-11 21:55:24', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Print Payment Doc', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1663;

UPDATE `jiedao`.`system_menu` SET `name` = '收款单详情', `permission` = '', `menu_type` = 2, `sort` = 9, `parent_id` = 1624, `path` = 'receiptDetail', `icon` = 'education', `component` = 'ecw/financial/receiptDetail', `status` = 0, `creator` = '1', `create_time` = '2022-08-24 11:03:22', `updater` = '115', `update_time` = '2023-03-11 21:54:56', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Receipt Details', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1666;

UPDATE `jiedao`.`system_menu` SET `name` = '编辑报价单页面', `permission` = 'ecw:offer:update', `menu_type` = 2, `sort` = 1, `parent_id` = 1515, `path` = 'edit', `icon` = '#', `component` = 'ecw/offer/edit', `status` = 0, `creator` = '119', `create_time` = '2022-09-18 10:36:13', `updater` = '115', `update_time` = '2023-03-11 21:04:29', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Edit quotation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1673;

UPDATE `jiedao`.`system_menu` SET `name` = '报价特价申请', `permission` = 'ecw:offer-approval:update,ecw:offer-approval:query', `menu_type` = 2, `sort` = 0, `parent_id` = 1515, `path` = 'special', `icon` = '#', `component` = 'ecw/offer/special', `status` = 0, `creator` = '1', `create_time` = '2022-09-20 23:48:19', `updater` = '115', `update_time` = '2023-03-11 21:11:28', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Special price application', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1681;

UPDATE `jiedao`.`system_menu` SET `name` = '新建渠道', `permission` = 'ecw:channel:create', `menu_type` = 2, `sort` = 0, `parent_id` = 1515, `path` = 'create_channel', `icon` = '#', `component` = 'ecw/channel/edit', `status` = 0, `creator` = '115', `create_time` = '2022-09-26 01:24:45', `updater` = '115', `update_time` = '2023-03-11 21:59:35', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'New channel', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1684;

UPDATE `jiedao`.`system_menu` SET `name` = '入仓补充页面', `permission` = '', `menu_type` = 2, `sort` = 12, `parent_id` = 1559, `path` = 'warehousing-add', `icon` = '#', `component` = 'ecw/order/warehousing', `status` = 0, `creator` = '121', `create_time` = '2022-09-27 22:41:38', `updater` = '115', `update_time` = '2023-03-11 21:03:00', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Warehousing supplement', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1685;

UPDATE `jiedao`.`system_menu` SET `name` = '入仓修改页面', `permission` = '', `menu_type` = 2, `sort` = 13, `parent_id` = 1559, `path` = 'warehousing-update', `icon` = '#', `component` = 'ecw/order/warehousing', `status` = 0, `creator` = '121', `create_time` = '2022-09-27 22:42:50', `updater` = '115', `update_time` = '2023-03-11 21:03:05', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Warehouse entry modification', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1686;

UPDATE `jiedao`.`system_menu` SET `name` = '付款单详情页面', `permission` = '', `menu_type` = 2, `sort` = 10, `parent_id` = 1624, `path` = 'paymentDetail', `icon` = 'education', `component` = 'ecw/financial/paymentDetail', `status` = 0, `creator` = '1', `create_time` = '2022-10-12 18:51:44', `updater` = '115', `update_time` = '2023-03-11 21:55:29', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Payment slip details', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1688;

UPDATE `jiedao`.`system_menu` SET `name` = '创建客户', `permission` = 'ecw:customer:my-create', `menu_type` = 3, `sort` = 1, `parent_id` = 1561, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2022-10-29 13:11:32', `updater` = '122', `update_time` = '2023-03-07 14:32:00', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Customer Creation', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1689;

UPDATE `jiedao`.`system_menu` SET `name` = '打印收款单页面', `permission` = '', `menu_type` = 2, `sort` = 8, `parent_id` = 1624, `path` = 'printVoucher', `icon` = 'education', `component` = 'ecw/financial/printVoucher', `status` = 0, `creator` = '1', `create_time` = '2022-11-02 19:07:06', `updater` = '115', `update_time` = '2023-03-11 21:45:12', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Print Collection Doc', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1695;

UPDATE `jiedao`.`system_menu` SET `name` = '创建客户', `permission` = 'ecw:customer: treat-create', `menu_type` = 3, `sort` = 1, `parent_id` = 1452, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '122', `create_time` = '2022-12-01 22:27:09', `updater` = '122', `update_time` = '2023-03-07 21:12:25', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Create customer', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1716;

UPDATE `jiedao`.`system_menu` SET `name` = '查看优惠活动详情', `permission` = '', `menu_type` = 2, `sort` = 1, `parent_id` = 1453, `path` = 'detail', `icon` = '#', `component` = 'ecw/coupon/edit', `status` = 0, `creator` = '1', `create_time` = '2022-12-08 21:29:08', `updater` = '1', `update_time` = '2022-12-08 21:29:08', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'Coupon Detail', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1717;

UPDATE `jiedao`.`system_menu` SET `name` = '部门报价单', `permission` = '', `menu_type` = 2, `sort` = 1, `parent_id` = 1515, `path` = 'dept', `icon` = 'color', `component` = 'ecw/offer/index', `status` = 0, `creator` = '119', `create_time` = '2023-03-02 15:24:39', `updater` = '115', `update_time` = '2023-03-11 21:12:43', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Dept Offers', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1731;

UPDATE `jiedao`.`system_menu` SET `name` = '银行实收明细详情', `permission` = '', `menu_type` = 2, `sort` = 11, `parent_id` = 1624, `path` = 'bankDetail', `icon` = 'component', `component` = 'ecw/financial/bankDetail', `status` = 0, `creator` = '115', `create_time` = '2023-03-02 16:23:34', `updater` = '115', `update_time` = '2023-03-11 21:56:37', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'bank detail', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1732;

UPDATE `jiedao`.`system_menu` SET `name` = '报价', `permission` = 'ecw:customer:query-quoted-price', `menu_type` = 3, `sort` = 3, `parent_id` = 1742, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '122', `create_time` = '2023-03-07 14:56:00', `updater` = '122', `update_time` = '2023-03-07 14:56:00', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'quoted price', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1770;

UPDATE `jiedao`.`system_menu` SET `name` = '修改', `permission` = 'ecw:customer:query-edit', `menu_type` = 3, `sort` = 3, `parent_id` = 1742, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '122', `create_time` = '2023-03-07 14:56:35', `updater` = '122', `update_time` = '2023-03-07 14:56:35', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'edit', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1771;

UPDATE `jiedao`.`system_menu` SET `name` = '跟进', `permission` = 'ecw:customer:query-follow-up', `menu_type` = 3, `sort` = 4, `parent_id` = 1742, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '122', `create_time` = '2023-03-07 14:57:56', `updater` = '122', `update_time` = '2023-03-07 14:57:56', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'follow-up', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1772;

SET FOREIGN_KEY_CHECKS = 1;


ALTER TABLE ecw_product_brank ADD COLUMN creator_name VARCHAR(100)default null COMMENT '创建人';

ALTER TABLE ecw_product_brank ADD COLUMN updater_name VARCHAR(100)default null COMMENT '更新人';






-- INSERT INTO `jiedao`.`system_dict_type`(`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (349, '价格优势', 'price_advantage', 0, '供应商价格优势', '1', '2023-03-12 17:09:16', '1', '2023-03-12 17:09:16', b'0');
-- INSERT INTO `jiedao`.`system_dict_type`(`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (348, '结算周期', 'settlement_period', 0, '国内供应商结算周期', '1', '2023-03-12 17:05:55', '1', '2023-03-12 17:06:22', b'0');
--
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2070, 3, '价格偏低', '3', 'price_advantage', 0, 'default', '', NULL, '1', '2023-03-12 17:10:34', '1', '2023-03-12 17:10:34', b'0', 'price low');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2069, 2, '中等', '2', 'price_advantage', 0, 'default', '', NULL, '1', '2023-03-12 17:10:18', '1', '2023-03-12 17:10:18', b'0', 'price medium');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2068, 1, '价格偏高', '1', 'price_advantage', 0, 'default', '', NULL, '1', '2023-03-12 17:09:43', '1', '2023-03-12 17:09:43', b'0', 'price high');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2067, 3, '周结', '3', 'settlement_period', 0, 'default', '', NULL, '1', '2023-03-12 17:08:13', '1', '2023-03-12 17:08:13', b'0', 'week settlement');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2066, 2, '票结', '2', 'settlement_period', 0, 'default', '', NULL, '1', '2023-03-12 17:07:51', '1', '2023-03-12 17:07:51', b'0', 'ticket settlement');
-- INSERT INTO `jiedao`.`system_dict_data`(`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2065, 1, '月结', '1', 'settlement_period', 0, 'default', '', NULL, '1', '2023-03-12 17:07:16', '1', '2023-03-12 17:07:16', b'0', 'month settlement');






-- -- 2023-03-12 yanghao 更新客户表中的Is_new标识为老客户
-- update ecw_customer set is_new = 0 where id in (
--
--     select * from (
--                       select distinct a.id from ecw_customer a
--                                                     left join ecw_customer_new_flag b on a.number = b.number
--                       where a.deleted = 0
--                         -- 只将新客户更新为老客户。本身是老客户那就不需要更新了。
--                         and a.is_new = 1
--                         and (
--                           -- 当前客户的成交业绩中存在客户经理不是一个人的，需要更新为老客户
--                               exists(select 1 from (select customer_id, count(distinct user_id) as ct from ecw_target_log log where log.deleted = 0 and log.customer_id = a.id) t where t.ct > 1)
--                               or
--                               -- 当前客户的成交业绩中存在客户经理和 导入的客户经理不一致的，需要更新为老客户
--                               exists(select 1 from ecw_target_log log where log.deleted = 0 and log.customer_id = a.id and log.user_id != b.customer_service)
--                           ) order by a.id
--                   ) as tmp
-- );

--2023-03-12  wlh  供应商字段
alter table ecw_supplier add column `settlement_period` tinyint NOT NULL DEFAULT '0' COMMENT '结算周期，字典settlement_period';
alter table ecw_supplier add column  `price_advantage` tinyint DEFAULT '0' COMMENT '价格优势，字典price_advantage';
alter table ecw_supplier add column  `company_compete` tinyint DEFAULT '0' COMMENT '供应商公司竞争，0-关闭，1-开启';
alter table ecw_supplier add column  `compete_channel` tinyint DEFAULT '0' COMMENT '竞争渠道，1-海运，2-空运';

CREATE TABLE `ecw_supplier_resource` (
                                         `id` bigint NOT NULL AUTO_INCREMENT,
                                         `supplier_id` bigint DEFAULT '0' COMMENT '供应商ID',
                                         `ship_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '优势船公司,多个以逗号连接',
                                         `ship_conditions` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '船公司优势条件，字典ship_conditions',
                                         `ports` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '优势港口，多个以逗号连接',
                                         `port_conditions` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '港口优势条件，字典port_conditions',
                                         `book_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '订舱公司，多个以逗号连接',
                                         `book_conditions` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '订舱公司优势条件，字典book_conditions',
                                         `trailer_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '拖车公司，多个以逗号连接',
                                         `trailer_conditions` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '拖车公司优势条件，字典trailer_conditions',
                                         `customs_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '报关公司，多个以逗号连接',
                                         `customs_conditions` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '报关公司优势条件，字典customs_conditions',
                                         `certificate_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '证书公司，多个以逗号连接',
                                         `certificate_conditions` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '证书公司优质条件，字典certificate_conditions',
                                         `bad_cooperation_record` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '合作不良等级记录',
                                         `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '创建者',
                                         `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                         `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '更新者',
                                         `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                         `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                         `book_company_air` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '订舱公司，多个以逗号连接',
                                         `book_conditions_air` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '订舱公司优势条件，字典book_conditions',
                                         `customs_company_air` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '报关公司，多个以逗号连接',
                                         `customs_conditions_air` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '报关公司优势条件，字典customs_conditions',
                                         `certificate_company_air` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '证书公司，多个以逗号连接',
                                         `certificate_conditions_air` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '证书公司优质条件，字典certificate_conditions',
                                         `bad_cooperation_record_air` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '合作不良等级记录',
                                         `air_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '优势航空公司,多个以逗号连接',
                                         `air_conditions` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '航空公司公司优势条件，字典air_conditions',
                                         `airdrome` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '优势机场，多个以逗号连接',
                                         `airdrome_conditions` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '机场优势条件，字典airdrome_conditions',
                                         `certificate_speed` tinyint DEFAULT '0' COMMENT '出证速度0快，1慢',
                                         PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='国内供应商优质资源条件';

CREATE TABLE `ecw_supplier_external` (
                                         `id` bigint NOT NULL AUTO_INCREMENT,
                                         `supplier_id` bigint DEFAULT '0',
                                         `receive_company_name` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '收货人公司名称',
                                         `receive_address` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '收货人地址',
                                         `receive_tel` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '收货人电话',
                                         `receive_email` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '收货人邮箱',
                                         `notify_company_name` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '通知方公司名称',
                                         `notify_address` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '通知方地址',
                                         `notify_tel` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '通知方电话',
                                         `notify_email` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '通知方邮箱',
                                         `good_name` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '品名',
                                         `clearance_country` bigint DEFAULT '0' COMMENT '清关国家',
                                         `clearance_district` bigint DEFAULT NULL COMMENT '清关地区',
                                         `from_no` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'from no',
                                         `ba_no` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'ba no',
                                         `pack_num` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '包装数量',
                                         `pack_unit` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '包装单位',
                                         `clearance_require` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '清关要求',
                                         `provide` tinyint DEFAULT '0' COMMENT '是否提供，1-提供，2-不提供',
                                         `bad_cooperation_record` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '合作不良等级记录',
                                         `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '创建者',
                                         `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                         `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '更新者',
                                         `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                         `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                         `ctn_no` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'ctn_no',
                                         `country_id` bigint DEFAULT '0' COMMENT '国家ID',
                                         PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='国外供应商详情';

CREATE TABLE `ecw_clearance_file` (
                                      `id` bigint NOT NULL AUTO_INCREMENT,
                                      `country` bigint DEFAULT '0' COMMENT '国家',
                                      `district` bigint DEFAULT NULL COMMENT '地区',
                                      `from_no` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'from m no',
                                      `ba_no` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT 'ba no',
                                      `status` tinyint(1) DEFAULT '0' COMMENT '是否展示 默认为展示',
                                      `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '创建者',
                                      `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                      `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '更新者',
                                      `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                      `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                      PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;


ALTER TABLE ecw_order_exception ADD COLUMN customer_id bigint default null COMMENT '客户';


-- 20230316 添加客户纪录表
-- 将该建表 SQL 语句，添加到 yudao-module-customer-impl 模块的 test/resources/sql/create_tables.sql 文件里

DROP TABLE IF EXISTS `ecw_customer_operate_log`;
CREATE TABLE `ecw_customer_operate_log` (
                                            `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键',
                                            `customer_id` bigint DEFAULT NULL COMMENT '客户id',
                                            `number` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '客户编号',
                                            `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '客户名称',
                                            `operate_type` int DEFAULT NULL COMMENT '操作类型 见字典Customer_operate_type',
                                            `order_id` bigint DEFAULT NULL COMMENT '订单id',
                                            `order_no` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '订单编号',
                                            `old_customer_service` bigint DEFAULT NULL COMMENT '老客户经理',
                                            `new_customer_service` bigint DEFAULT NULL COMMENT '新客户经理',
                                            `old_estimate_enter_open_sea_time` datetime DEFAULT NULL COMMENT '老的预计进入公海的时间',
                                            `new_estimate_enter_open_sea_time` datetime DEFAULT NULL COMMENT '新的预计进入公海的时间',
                                            `remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '备注',
                                            `operator` bigint DEFAULT NULL COMMENT '操作人',
                                            `update_body` json DEFAULT NULL COMMENT '变更后客户详情数据',
                                            `creator` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '创建者',
                                            `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                            `updater` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' COMMENT '更新者',
                                            `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                            `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                            PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1143 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='客户操作日志表';

-- 2023-03-18 zhengYi 订单操作日志
CREATE TABLE `ecw_order_operate_log` (
                                         `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键ID',
                                         `order_id` bigint NOT NULL COMMENT '订单ID',
                                         `request_url` varchar(128) DEFAULT NULL COMMENT '请求地址',
                                         `body` json DEFAULT NULL COMMENT '变更后订单详情数据',
                                         `type` varchar(32) DEFAULT NULL COMMENT '变更类型',
                                         `msg` varchar(255) DEFAULT NULL COMMENT '变更描述',
                                         `note` json DEFAULT NULL COMMENT '备注说明',
                                         `user_type` tinyint DEFAULT 2 COMMENT '操作人类型：1 会员 2 管理员',
                                         `creator` varchar(32)  DEFAULT '' COMMENT '创建者',
                                         `creator_name` varchar(64)  DEFAULT '' COMMENT '创建者名称',
                                         `create_time` datetime NOT NULL COMMENT '创建时间',
                                         `updater` varchar(32) DEFAULT '' COMMENT '更新者',
                                         `update_time` datetime DEFAULT NULL COMMENT '更新时间',
                                         `deleted` bit(1) DEFAULT b'0' COMMENT '是否删除',
                                         PRIMARY KEY (`id`),
                                         KEY `create_time` (`create_time`)
) ENGINE=InnoDB COMMENT='订单操作日志';



-- 2023-03-18 zhengYi 佣金应付表添加
CREATE TABLE `ecw_commission_payable` (
                                          `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键',
                                          `payable_no` varchar(100) DEFAULT NULL COMMENT '自编号',
                                          `payment_id` bigint DEFAULT NULL COMMENT '付款单id',
                                          `payment_no` varchar(30) DEFAULT NULL COMMENT '付款单号',
                                          `order_id` bigint DEFAULT NULL COMMENT '订单id',
                                          `order_no` varchar(50) DEFAULT NULL COMMENT '订单号',
                                          `order_item_id` bigint DEFAULT NULL COMMENT '订单项商品ID',
                                          `title_zh` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '中文品名',
                                          `title_en` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '英文品名',
                                          `quantity` int DEFAULT '0' COMMENT '数量',
                                          `num` int DEFAULT '0' COMMENT '箱数',
                                          `weight` decimal(15,2) DEFAULT '0.00' COMMENT '重量',
                                          `volume` decimal(15,2) DEFAULT '0.00' COMMENT '体积',
                                          `unit_price` decimal(15,2) DEFAULT '0.00' COMMENT '单价',
                                          `customer_id` bigint DEFAULT NULL COMMENT '客户id',
                                          `customer_name` varchar(30) DEFAULT '' COMMENT '客户名称',
                                          `fee_type` tinyint(1) DEFAULT NULL COMMENT '佣金费用类型(字典:commission_fee_type)',
                                          `total_amount` decimal(15,2) DEFAULT '0.00' COMMENT '金额',
                                          `currency_id` bigint DEFAULT NULL COMMENT '币货币id',
                                          `remark` varchar(255) DEFAULT NULL COMMENT '备注',
                                          `exchange_rate` varchar(25) DEFAULT '0' COMMENT '汇率',
                                          `tax_rate` decimal(10,2) DEFAULT '0.00' COMMENT '税率',
                                          `total` decimal(15,2) DEFAULT '0.00' COMMENT '税价合计',
                                          `state` tinyint(1) DEFAULT '0' COMMENT '收款状态（0未付款，1付款中，2已付款）',
                                          `source` varchar(10) DEFAULT 'pc' COMMENT '数据来源（pc端，mobile端）',
                                          `steps_id` bigint DEFAULT NULL COMMENT '操作步骤',
                                          `extra_cost` int DEFAULT NULL COMMENT '额外费用',
                                          `invoice_number` varchar(30) DEFAULT '' COMMENT '发票号',
                                          `creator` varchar(32) DEFAULT '' COMMENT '创建者',
                                          `create_time` datetime NOT NULL COMMENT '创建时间',
                                          `updater` varchar(32)  DEFAULT '' COMMENT '更新者',
                                          `update_time` datetime DEFAULT NULL COMMENT '更新时间',
                                          `deleted` bit(1) DEFAULT b'0' COMMENT '是否删除',
                                          `start_warehouse_id` bigint DEFAULT NULL COMMENT '始发地仓库ID',
                                          `dest_warehouse_id` bigint DEFAULT NULL COMMENT '目的地仓库ID',
                                          `transport_id` bigint DEFAULT NULL COMMENT '运输方式',
                                          PRIMARY KEY (`id`),
                                          KEY `create_time` (`create_time`),
                                          KEY `customer_id` (`customer_id`)
) ENGINE=InnoDB COMMENT='订单佣金应付款';

-- 2023-03-18 zhengYi 佣金付款单添加
CREATE TABLE `ecw_commission_payment` (
                                          `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键',
                                          `payment_no` varchar(30) DEFAULT NULL COMMENT '付款单号',
                                          `department_id` bigint DEFAULT NULL COMMENT '部门Id',
                                          `department_name` varchar(30) DEFAULT NULL COMMENT '部门名称',
                                          `salesman_id` bigint DEFAULT NULL COMMENT '业务员',
                                          `salesman_name` varchar(20) DEFAULT NULL COMMENT '业务员名称',
                                          `customer_id` bigint DEFAULT NULL COMMENT '客户id',
                                          `customer_name` varchar(30) DEFAULT '' COMMENT '客户名称',
                                          `customer_bank` varchar(100) DEFAULT '' COMMENT '客户银行',
                                          `customer_bank_account` varchar(100) DEFAULT '' COMMENT '客户银行账号',
                                          `customer_bank_account_name` varchar(255) DEFAULT NULL COMMENT '客户银行账户名',
                                          `customer_account_type` varchar(32) DEFAULT NULL COMMENT '账户类型',
                                          `customer_bank_code` varchar(32) DEFAULT NULL COMMENT '银行代码',
                                          `customer_bank_address` varchar(500) DEFAULT NULL COMMENT '银行地址',
                                          `application_at` datetime DEFAULT NULL COMMENT '申请日期',
                                          `latest_pay_at` datetime DEFAULT NULL COMMENT '最迟付款日',
                                          `account_number` varchar(500) DEFAULT NULL COMMENT '账单号',
                                          `invoice_status` tinyint(1) DEFAULT '0' COMMENT '发票状态（0未开票，1已开票）',
                                          `invoice_number` varchar(30) DEFAULT NULL COMMENT '发票号',
                                          `state` tinyint(1) DEFAULT '1' COMMENT '付款单状态（1待审核，2已审核待核销，3已核销）',
                                          `payment_add_id` bigint DEFAULT NULL COMMENT '付款单添加人id',
                                          `payment_add_by` varchar(20) DEFAULT NULL COMMENT '付款单添加人名称',
                                          `review_id` bigint DEFAULT NULL COMMENT '审核人id',
                                          `review_name` varchar(20)  DEFAULT NULL COMMENT '审核人名称',
                                          `write_off_id` bigint DEFAULT NULL COMMENT '核销人id',
                                          `write_off_name` varchar(20) DEFAULT '' COMMENT '核销人名称',
                                          `review_at` datetime DEFAULT NULL COMMENT '审核日期',
                                          `write_off_at` datetime DEFAULT NULL COMMENT '核销日期',
                                          `source` varchar(10) DEFAULT 'pc' COMMENT '数据来源（pc端，mobile端）',
                                          `settlement_type` int DEFAULT '0' COMMENT '结算方式',
                                          `comment` longtext DEFAULT NULL COMMENT '审批建议',
                                          `creator` varchar(32) DEFAULT '' COMMENT '创建者',
                                          `create_time` datetime NOT NULL COMMENT '创建时间',
                                          `updater` varchar(32) DEFAULT '' COMMENT '更新者',
                                          `update_time` datetime DEFAULT NULL COMMENT '更新时间',
                                          `deleted` bit(1) DEFAULT b'0' COMMENT '是否删除',
                                          `bmp_status` tinyint DEFAULT NULL COMMENT '流程状态：1 处理中 2 通过 3 不通过 4 取消',
                                          `bmp_id` varchar(100) DEFAULT NULL COMMENT '当前流程ID',
                                          PRIMARY KEY (`id`),
                                          KEY `create_time` (`create_time`)
) ENGINE=InnoDB COMMENT='佣金付款单';

-- 2023-03-18 wlh  国外供应商新增清关文件id
ALTER table ecw_supplier_external add COLUMN `clearance_file_id` bigint DEFAULT '0' COMMENT '清关文件ID';


-- 2023-03-21 tds 仓库表中增加实名认证字段
ALTER table ecw_warehouse add COLUMN `kyc_status` varchar(16) DEFAULT '1' COMMENT '实名认证状态';


-- 2023-03-23 客户银行账号表

CREATE TABLE `ecw_customer_bank`  (
                                      `id` bigint NOT NULL AUTO_INCREMENT,
                                      `customer_id` bigint NOT NULL COMMENT '客户id',
                                      `account_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '银行账户',
                                      `currency` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '币种',
                                      `bank_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '银行名称',
                                      `bank_account` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '银行账户',
                                      `bank_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '银行代码',
                                      `account_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '账户类型',
                                      `bank_address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '银行地址',
                                      `status` tinyint(1) NULL DEFAULT 0 COMMENT '是否展示 默认为展示',
                                      `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
                                      `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                      `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                      `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                      `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                      PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '客户银行账户' ROW_FORMAT = Dynamic;


-- 2023-03-25 财务相关
-- 正式环境 已经执行--不需执行
-- INSERT INTO `system_dict_data`(`sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`,
--                                `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
-- VALUES (8, '财务审核', '8', 'bpm_model_category', 0, 'default', '', NULL, '1', '2022-12-11 20:48:45', '1',
--         '2023-01-15 18:29:50', b'0', 'finance approva');

DROP TABLE IF EXISTS `ecw_receipt_approval`;
CREATE TABLE `ecw_receipt_approval`
(
    `id`                 bigint                                                        NOT NULL AUTO_INCREMENT COMMENT '主键ID',
    `receipt_id`         bigint                                                        NOT NULL COMMENT '收款单ID',
    `receipt_no`         varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '收款单编号',
    `receipt_item_id`    bigint                                                        DEFAULT NULL COMMENT '收款单ID',
    `bmp_id`             varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci  DEFAULT NULL COMMENT '流程表单实例ID',
    `bmp_key`            varchar(100)                                                  NOT NULL COMMENT '流程实例KEY类型参考:WorkFlowEmus',
    `status`             tinyint                                                       DEFAULT '1' COMMENT '状态：1 处理中 2 通过 3 不通过 4 取消',
    `reason` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '申请原因',
    `processing_results` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '处理结果',
    `creator`            varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci  DEFAULT '' COMMENT '创建者',
    `create_time`        datetime                                                      NOT NULL COMMENT '创建时间',
    `updater`            varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci  DEFAULT '' COMMENT '更新者',
    `update_time`        datetime                                                      DEFAULT NULL COMMENT '更新时间',
    `deleted`            bit(1)                                                        DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='收款单或者收款明细审核表';


alter table ecw_receipt add column `tax_point` decimal(10,2)  DEFAULT NULL COMMENT '税点';


alter table ecw_receipt add column `comment` longtext  DEFAULT NULL COMMENT '驳回原因';

alter table ecw_payment add column `comment` longtext  DEFAULT NULL COMMENT '驳回原因';


alter table ecw_receipt_item add column `tax_point` decimal(10,2)  DEFAULT '0.00' COMMENT '税点';

alter table ecw_receipt_item add column `tax_amount` decimal(15,2)  DEFAULT '0.00' COMMENT '含税金额';


alter table ecw_receivable add column `tax_point` decimal(10,2)  DEFAULT '0.00' COMMENT '税点';

alter table ecw_receivable add column `tax_amount` decimal(15,2)  DEFAULT '0.00' COMMENT '含税金额';


update  ecw_receivable t set t.tax_amount=t.total_amount;

alter table ecw_receipt add column `bmp_status` tinyint DEFAULT NULL COMMENT '流程状态：1 处理中 2 通过 3 不通过 4 取消';

alter table ecw_receipt_item add column `bmp_status` tinyint DEFAULT NULL COMMENT '流程状态：1 处理中 2 通过 3 不通过 4 取消';

DROP TABLE IF EXISTS `ecw_payment_approval`;
CREATE TABLE `ecw_payment_approval`
(
    `id`                 bigint                                                        NOT NULL AUTO_INCREMENT COMMENT '主键ID',
    `payment_id`         bigint                                                        NOT NULL COMMENT '付款单ID',
    `payment_no`         varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '付款单编号',
    `bmp_id`             varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci  DEFAULT NULL COMMENT '流程表单实例ID',
    `bmp_key`            varchar(100)                                                  NOT NULL COMMENT '流程实例KEY类型参考:WorkFlowEmus',
    `status`             tinyint                                                       DEFAULT '1' COMMENT '状态：1 处理中 2 通过 3 不通过 4 取消',
    `reason` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '申请原因',
    `processing_results` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '处理结果',
    `creator`            varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci  DEFAULT '' COMMENT '创建者',
    `create_time`        datetime                                                      NOT NULL COMMENT '创建时间',
    `updater`            varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci  DEFAULT '' COMMENT '更新者',
    `update_time`        datetime                                                      DEFAULT NULL COMMENT '更新时间',
    `deleted`            bit(1)                                                        DEFAULT b'0' COMMENT '是否删除',
    PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='付款单审核表';

alter table ecw_payment add column `bmp_status` tinyint DEFAULT NULL COMMENT '流程状态：1 处理中 2 通过 3 不通过 4 取消';


alter table ecw_receipt add column `bmp_id` varchar(100) DEFAULT NULL COMMENT '当前流程ID';
alter table ecw_receipt_item add column `bmp_id` varchar(100) DEFAULT NULL COMMENT '当前流程ID';
alter table ecw_payment add column `bmp_id` varchar(100) DEFAULT NULL COMMENT '当前流程ID';


-- 2023.03.26 wlh 提单补料新增字段
ALTER table ecw_box_lading_bill add COLUMN `consignee_name` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '收货供应商名称';
ALTER table ecw_box_lading_bill add COLUMN  `notifying_name` varchar(255) COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '通知方供应商名称';

-- 2023.03.28 wlh 新增退场储位
ALTER table ecw_box_order_exit add COLUMN `location_json` text COLLATE utf8mb4_general_ci COMMENT '储位信息，暂存，入仓时使用';


-- 2023-03-29 zhengYi 新增应付明细生成标记
ALTER table ecw_order add COLUMN `commission_payable` bit(1) DEFAULT 0 COMMENT '是否生成了佣金应付';


-- 2023-03-31 zhengYi 佣金应收生成的定时任务
INSERT INTO `jiedao`.`infra_job`(`id`, `name`, `status`, `handler_name`, `handler_param`, `cron_expression`, `retry_count`, `retry_interval`, `monitor_timeout`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (NULL, '生成佣金应收任务', 1, 'orderCommissionPayableJob', NULL, '0 0/10 * * * ?', 3, 1000, 10000, '125', '2023-03-31 23:56:57', '125', '2023-03-31 23:56:57', b'0');


-- brian.hou 4-10 字典类型
SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (346, 'APP类型', 'app_type', 0, '应用类型，比如：ios,android,', '1', '2023-02-01 10:51:31', '1', '2023-02-01 21:24:10', b'1');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (347, '市场获客', 'customer_market_type', 0, NULL, '1', '2022-05-23 23:29:07', '1', '2022-05-23 23:34:59', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (348, '结算周期', 'settlement_period', 0, '国内供应商结算周期', '1', '2023-03-12 17:05:55', '1', '2023-03-12 17:06:22', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (349, '价格优势', 'price_advantage', 0, '供应商价格优势', '1', '2023-03-12 17:09:16', '1', '2023-03-12 17:09:16', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (350, '未有客户经理异常处理结果', 'not_customer_service_exception_result', 0, NULL, '1', '2022-10-06 22:23:10', '1', '2022-10-06 22:23:10', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (351, '船公司港口优势条件', 'port_conditions', 0, NULL, '1', '2023-03-18 14:41:58', '1', '2023-03-18 14:44:45', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (352, '订舱公司优势条件', 'book_conditions', 0, NULL, '1', '2023-03-18 14:46:40', '1', '2023-03-18 14:46:40', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (353, '拖车公司优势条件', 'trailer_conditions', 0, NULL, '1', '2023-03-18 14:48:53', '1', '2023-03-18 14:48:53', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (354, '报关公司优势条件', 'customs_conditions', 0, NULL, '1', '2023-03-18 14:50:17', '1', '2023-03-18 14:50:17', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (355, '证书公司优质条件', 'certificate_conditions', 0, NULL, '1', '2023-03-18 14:51:43', '1', '2023-03-18 14:51:43', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (356, '航空公司公司优势条件', 'air_conditions', 0, NULL, '1', '2023-03-18 15:37:23', '1', '2023-03-18 15:37:23', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (357, '佣金费用类型', 'commission_fee_type', 0, '佣金应付款类型', '1', '2023-03-18 18:09:16', '1', '2023-03-18 18:09:16', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (358, '会员控货下单要求', 'member_control_reuest', 0, NULL, '1', '2023-03-21 15:35:18', '1', '2023-03-21 15:35:18', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (359, '收款明细状态', 'receipt_item_state', 0, '状态: 0待核销，1已核销，2核销审核中，3反核销审核中', '1', '2022-07-11 21:20:46', '1', '2022-07-11 21:20:46', b'0');

INSERT INTO `jiedao`.`system_dict_type` (`id`, `name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (360, '客户操作日志类型', 'customer_operate_type', 0, NULL, '1', '2022-05-23 23:29:07', '1', '2022-05-23 23:34:59', b'0');

UPDATE `jiedao`.`system_dict_type` SET `name` = '佣金货币类型', `type` = 'commission_currency_type', `status` = 0, `remark` = NULL, `creator` = '1', `create_time` = '2022-06-04 14:26:35', `updater` = '1', `update_time` = '2022-11-27 23:36:28', `deleted` = b'1' WHERE `id` = 176;

UPDATE `jiedao`.`system_dict_type` SET `name` = '优惠活动类型', `type` = 'coupon_type', `status` = 0, `remark` = '1:优惠卷 2:金额-满减 3:方数-满减 4 折扣 5优惠 6 特价 7区间价', `creator` = '119', `create_time` = '2022-06-18 15:47:48', `updater` = '115', `update_time` = '2023-01-04 21:27:19', `deleted` = b'0' WHERE `id` = 203;

UPDATE `jiedao`.`system_dict_type` SET `name` = '金额单位', `type` = 'shipping_price_unit', `status` = 0, `remark` = NULL, `creator` = '1', `create_time` = '2022-08-10 23:17:00', `updater` = '1', `update_time` = '2022-11-27 23:37:30', `deleted` = b'1' WHERE `id` = 297;

SET FOREIGN_KEY_CHECKS = 1;

-- 0409 brian.hou 字典内容
SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2064, 8, '财务审核', '8', 'bpm_model_category', 0, 'default', '', NULL, '1', '2022-12-11 20:48:45', '1', '2023-01-15 18:29:50', b'0', 'finance approva');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2065, 1, '月结', '1', 'settlement_period', 0, 'default', '', NULL, '1', '2023-03-12 17:07:16', '1', '2023-03-12 17:07:16', b'0', 'month settlement');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2066, 2, '票结', '2', 'settlement_period', 0, 'default', '', NULL, '1', '2023-03-12 17:07:51', '1', '2023-03-12 17:07:51', b'0', 'ticket settlement');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2067, 3, '周结', '3', 'settlement_period', 0, 'default', '', NULL, '1', '2023-03-12 17:08:13', '1', '2023-03-12 17:08:13', b'0', 'week settlement');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2068, 1, '价格偏高', '1', 'price_advantage', 0, 'default', '', NULL, '1', '2023-03-12 17:09:43', '1', '2023-03-12 17:09:43', b'0', 'price high');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2069, 2, '中等', '2', 'price_advantage', 0, 'default', '', NULL, '1', '2023-03-12 17:10:18', '1', '2023-03-12 17:10:18', b'0', 'price medium');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2070, 3, '价格偏低', '3', 'price_advantage', 0, 'default', '', NULL, '1', '2023-03-12 17:10:34', '1', '2023-03-12 17:10:34', b'0', 'price low');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2093, 3, '身份证实名与营业执照双认证', '4', 'member_control_reuest', 0, 'default', '', NULL, '1', '2023-03-21 16:12:49', '1', '2023-03-21 16:13:16', b'0', 'double_check');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2094, 4, '身份证或营业执照认证', '5', 'member_control_reuest', 0, 'default', '', NULL, '1', '2023-03-21 16:13:50', '1', '2023-03-21 16:13:50', b'0', 'card or business');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2095, 7, '审核中', '7', 'receipt_state', 0, 'default', '', NULL, '1', '2022-08-31 10:24:39', '115', '2023-01-15 18:09:20', b'0', 'APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2096, 8, '审核失败', '8', 'receipt_state', 0, 'default', '', NULL, '1', '2022-08-31 10:24:39', '115', '2023-01-15 18:09:20', b'0', 'APPROVE_FAIL');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2097, 9, '反审核中', '9', 'receipt_state', 0, 'default', '', NULL, '1', '2022-08-31 10:24:39', '115', '2023-01-15 18:09:20', b'0', 'APPROVE_NEGATION');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2098, 10, '全部核销中', '10', 'receipt_state', 0, 'default', '', NULL, '1', '2022-08-31 10:24:39', '115', '2023-01-15 18:09:20', b'0', 'WRITE_OFF_ALL_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2099, 11, '反核销审核中', '11', 'receipt_state', 0, 'default', '', NULL, '1', '2022-08-31 10:24:39', '115', '2023-01-15 18:09:20', b'0', 'WRITE_OFF_ALL_NEGATION');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2100, 1, '草稿', '0', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'DRAFT');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2101, 2, '待审核', '1', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2102, 3, '审批驳回', '2', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'APPROVE_FAIL');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2103, 4, '反审核中', '3', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'APPROVE_NEGATION');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2104, 5, '待核销', '4', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF_WAITING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2105, 6, '核销审核中', '5', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF_APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2106, 7, '已核销', '6', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2107, 8, '反核销审核中', '7', 'payment_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF_NO_APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2108, 1, '待核销', '0', 'receipt_item_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF_NO_APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2109, 2, '已核销', '1', 'receipt_item_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF_NO_APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2110, 3, '核销审核中', '2', 'receipt_item_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF_NO_APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2111, 4, '反核销审核中', '3', 'receipt_item_state', 0, 'default', '', NULL, '1', '2022-08-18 10:11:57', '1', '2023-01-15 18:09:17', b'0', 'WRITE_OFF_NO_APPROVE_ING');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2112, 17, '未分配客户经理异常', 'not_customer_service_exception', 'order_error_type', 0, 'default', '', NULL, '1', '2022-09-08 20:40:21', '115', '2023-03-31 22:18:14', b'0', 'not customer service exception');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2113, 1, '新建', '1', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'create');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2114, 2, '修改', '2', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'update');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2115, 3, '分配', '3', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'assign');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2117, 5, '接收', '5', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'receive');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2118, 6, '掉入公海', '6', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'enter_to_open_sea');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2119, 7, '捞取', '7', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'catch_from_open_sea');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2120, 8, '设置空运', '8', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'change_to_air');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2121, 9, '设置非空运', '9', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'change_to_unair');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2122, 10, '申请延期', '10', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'delay_apply');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2123, 11, '进入待分配', '11', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'wait_to_assign');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2124, 12, '完成下单', '12', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'order_created');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2125, 13, '完成入仓', '13', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'order_warehouse_in');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2126, 100, '删除', '100', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'delete');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2127, 0, '提货记录时间', 'PickUpTime', 'begintime_type_endtime', 0, 'default', '', NULL, '125', '2023-03-28 13:32:44', '125', '2023-03-28 13:32:44', b'0', 'pick_up_log_time');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2128, 0, '入仓记录时间', 'WarehouseInTime', 'begintime_type_endtime', 0, 'default', '', NULL, '125', '2023-03-28 13:33:07', '125', '2023-03-28 13:33:07', b'0', 'warehouse_in_time');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2129, 14, '添加品牌授权', '14', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'product_brand_empower_add');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2130, 15, '删除品牌授权', '15', 'customer_operate_type', 0, 'default', '', NULL, '1', '2022-11-18 00:18:34', '1', '2023-01-15 18:09:43', b'0', 'product_brand_empower_delete');

INSERT INTO `jiedao`.`system_dict_data` (`id`, `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`) VALUES (2131, 0, '放货时间', 'PickTime', 'begintime_type_endtime', 0, 'default', '', NULL, '119', '2023-03-21 21:39:19', '119', '2023-03-21 21:39:19', b'0', 'Release Time');

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '待入仓', `value` = '0', `dict_type` = 'order_item_status', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = '正常', `creator` = '125', `create_time` = '2022-07-09 16:46:41', `updater` = '125', `update_time` = '2023-04-02 20:30:46', `deleted` = b'0', `label_en` = 'To be warehoused' WHERE `id` = 1516;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 0, `label` = '已预装时间', `value` = 'PreLoadTime', `dict_type` = 'begintime_type_endtime', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2022-07-15 15:44:25', `updater` = '125', `update_time` = '2023-03-25 21:21:28', `deleted` = b'0', `label_en` = 'PreLoadTime' WHERE `id` = 1556;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 7, `label` = '控货订单放货修改', `value` = '7', `dict_type` = 'order_approval_type', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = '控货订单放货修改', `creator` = '125', `create_time` = '2022-08-17 00:38:11', `updater` = '125', `update_time` = '2023-03-09 14:51:17', `deleted` = b'0', `label_en` = 'order_cargo_control_pick_update\r' WHERE `id` = 1738;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 8, `label` = '控货订单反复核', `value` = '8', `dict_type` = 'order_approval_type', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = '控货订单反复核', `creator` = '125', `create_time` = '2022-08-20 23:14:07', `updater` = '125', `update_time` = '2023-03-09 14:51:23', `deleted` = b'0', `label_en` = 'anti-checking\r' WHERE `id` = 1752;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 9, `label` = '控货订单已放货记录调货审批', `value` = '9', `dict_type` = 'order_approval_type', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = '控货订单已放货记录调货审批', `creator` = '125', `create_time` = '2022-09-02 23:49:48', `updater` = '125', `update_time` = '2023-03-09 14:51:29', `deleted` = b'0', `label_en` = 'seasoning_condiments\r' WHERE `id` = 1792;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 10, `label` = '控货订单取消放货', `value` = '10', `dict_type` = 'order_approval_type', `status` = 1, `color_type` = 'default', `css_class` = '', `remark` = '控货订单取消放货', `creator` = '125', `create_time` = '2022-09-23 23:17:34', `updater` = '125', `update_time` = '2023-03-09 14:51:32', `deleted` = b'0', `label_en` = 'order_cargo_cotrol_cancel_pick\r' WHERE `id` = 1867;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '待处理', `value` = 'pending', `dict_type` = 'not_customer_service_exception_result', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-12 17:07:16', `updater` = '1', `update_time` = '2023-03-12 17:07:16', `deleted` = b'0', `label_en` = 'pending' WHERE `id` = 2071;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '分配客户经理', `value` = 'allocate', `dict_type` = 'not_customer_service_exception_result', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-12 17:07:16', `updater` = '1', `update_time` = '2023-03-12 17:07:16', `deleted` = b'0', `label_en` = 'need' WHERE `id` = 2072;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '无需客户经理', `value` = 'not', `dict_type` = 'not_customer_service_exception_result', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-12 17:07:16', `updater` = '1', `update_time` = '2023-03-12 17:07:16', `deleted` = b'0', `label_en` = 'not' WHERE `id` = 2073;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '港口', `value` = '1', `dict_type` = 'port_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:42:39', `updater` = '1', `update_time` = '2023-03-18 14:46:03', `deleted` = b'0', `label_en` = 'port' WHERE `id` = 2074;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '价格优势', `value` = '2', `dict_type` = 'port_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:43:10', `updater` = '1', `update_time` = '2023-03-18 14:46:01', `deleted` = b'0', `label_en` = 'price superiority' WHERE `id` = 2075;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '港口', `value` = '1', `dict_type` = 'book_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:47:04', `updater` = '1', `update_time` = '2023-03-18 14:47:04', `deleted` = b'0', `label_en` = 'port' WHERE `id` = 2076;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '船公司', `value` = '2', `dict_type` = 'book_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:47:24', `updater` = '1', `update_time` = '2023-03-18 14:47:24', `deleted` = b'0', `label_en` = 'ship company' WHERE `id` = 2077;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 3, `label` = '价格优势', `value` = '3', `dict_type` = 'book_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:47:56', `updater` = '1', `update_time` = '2023-03-18 14:47:56', `deleted` = b'0', `label_en` = 'prices uperiority' WHERE `id` = 2078;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 4, `label` = '其他优势', `value` = '4', `dict_type` = 'book_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:48:19', `updater` = '1', `update_time` = '2023-03-18 14:48:19', `deleted` = b'0', `label_en` = 'other superiority' WHERE `id` = 2079;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '港口', `value` = '1', `dict_type` = 'trailer_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:49:30', `updater` = '1', `update_time` = '2023-03-18 14:49:30', `deleted` = b'0', `label_en` = 'port' WHERE `id` = 2080;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '价格优势', `value` = '2', `dict_type` = 'trailer_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:49:48', `updater` = '1', `update_time` = '2023-03-18 14:49:48', `deleted` = b'0', `label_en` = 'price superiority' WHERE `id` = 2081;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '港口', `value` = '1', `dict_type` = 'customs_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:50:51', `updater` = '1', `update_time` = '2023-03-18 14:50:51', `deleted` = b'0', `label_en` = 'port' WHERE `id` = 2082;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '商品属性优势', `value` = '2', `dict_type` = 'customs_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:51:19', `updater` = '1', `update_time` = '2023-03-18 14:51:19', `deleted` = b'0', `label_en` = 'Product attribute advantages' WHERE `id` = 2083;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '价格优势', `value` = '1', `dict_type` = 'certificate_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:52:33', `updater` = '1', `update_time` = '2023-03-18 14:52:33', `deleted` = b'0', `label_en` = 'price superiority' WHERE `id` = 2084;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '出证速度优势', `value` = '2', `dict_type` = 'certificate_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 14:53:19', `updater` = '1', `update_time` = '2023-03-18 14:53:19', `deleted` = b'0', `label_en` = 'certificate speed superiority' WHERE `id` = 2085;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '港口', `value` = '1', `dict_type` = 'air_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 15:37:56', `updater` = '1', `update_time` = '2023-03-18 15:37:56', `deleted` = b'0', `label_en` = 'port' WHERE `id` = 2086;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '价格优势', `value` = '2', `dict_type` = 'air_conditions', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 15:38:20', `updater` = '1', `update_time` = '2023-03-18 15:38:20', `deleted` = b'0', `label_en` = 'price superiority' WHERE `id` = 2087;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '明佣佣金', `value` = '1', `dict_type` = 'commission_fee_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 18:10:34', `updater` = '125', `update_time` = '2023-03-19 00:09:13', `deleted` = b'0', `label_en` = 'Plain commission' WHERE `id` = 2088;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '暗佣佣金', `value` = '2', `dict_type` = 'commission_fee_type', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-18 18:10:18', `updater` = '125', `update_time` = '2023-03-19 00:09:09', `deleted` = b'0', `label_en` = 'Hidden Commission' WHERE `id` = 2089;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 0, `label` = '无需认证', `value` = '1', `dict_type` = 'member_control_reuest', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-21 15:41:32', `updater` = '1', `update_time` = '2023-03-21 15:41:32', `deleted` = b'0', `label_en` = 'no_kyc' WHERE `id` = 2090;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 1, `label` = '仅身份证实名', `value` = '2', `dict_type` = 'member_control_reuest', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-21 15:42:33', `updater` = '1', `update_time` = '2023-03-21 15:42:33', `deleted` = b'0', `label_en` = 'indentiy_card' WHERE `id` = 2091;

UPDATE `jiedao`.`system_dict_data` SET `sort` = 2, `label` = '仅营业执照认证', `value` = '3', `dict_type` = 'member_control_reuest', `status` = 0, `color_type` = 'default', `css_class` = '', `remark` = NULL, `creator` = '1', `create_time` = '2023-03-21 15:43:41', `updater` = '1', `update_time` = '2023-03-21 15:43:41', `deleted` = b'0', `label_en` = 'busines_license' WHERE `id` = 2092;

SET FOREIGN_KEY_CHECKS = 1;

-- 0410 brian.hou 菜单内容
    SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1939, '全部业绩', '', 2, 10, 1515, 'ecw/deptTarget/allAchievement', 'chart', 'ecw/deptTarget/allAchievement', 0, '115', '2023-03-13 19:46:12', '115', '2023-04-06 15:27:05', b'0', b'1', 'All  performance', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1940, '佣金应付款', '', 2, 6, 1624, 'commission-payable', 'money', 'ecw/financial/commission-payable', 0, '1', '2023-03-15 10:08:26', '115', '2023-04-06 15:27:09', b'0', b'1', 'commissionPayable', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (1941, '我的部门目标', '', 2, 22, 1515, 'ecw/deptTarget/myDeptTarget.vue', 'build', 'ecw/deptTarget/myDeptTarget', 0, '115', '2023-03-15 22:58:03', '115', '2023-04-06 15:27:12', b'0', b'1', 'My department target', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2016, '订单操作日志', 'ecw:order:logs', 3, 0, 1852, '', '', '', 0, '119', '2023-04-06 15:39:38', '119', '2023-04-06 15:39:38', b'0', b'1', 'Order Logs', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2017, '取消审核(收款单详情)', 'ecw:payment:detail:cancelDetailApproval', 3, 20, 1634, '', '', '', 0, '115', '2023-04-06 15:52:26', '115', '2023-04-06 15:52:26', b'0', b'1', 'cancel approval', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2018, '取消反核销审核(收款单详情)', 'ecw:payment:detail:cancelWriteOffNo', 3, 21, 1634, '', '', '', 0, '115', '2023-04-06 15:53:30', '115', '2023-04-06 15:53:30', b'0', b'1', 'cancel approvalNO', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2019, '审核详情(收款单详情)', 'ecw:payment:detail:approval', 3, 22, 1634, '', '', '', 0, '115', '2023-04-06 15:55:21', '115', '2023-04-06 15:55:21', b'0', b'1', 'approval detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2020, '取消审核(收款单列表)', 'ecw:vocher:cancelAppoval', 3, 10, 1634, '', '', '', 0, '115', '2023-04-06 15:58:53', '115', '2023-04-06 15:58:53', b'0', b'1', 'cancel approval', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2021, '取消反核销审核（收款单列表）', 'ecw:vocher:cancelWriteOfflNo', 3, 10, 1634, '', '', '', 0, '115', '2023-04-06 15:59:52', '115', '2023-04-06 15:59:52', b'0', b'1', 'cancel wrieOff no', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2022, '取消反审核（收款单列表）', 'ecw:vocher:cancelAppovalNo', 3, 10, 1634, '', '', '', 0, '115', '2023-04-06 16:00:56', '115', '2023-04-06 16:00:56', b'0', b'1', 'cancel appovalNo', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2023, '添加未收客户款项(创建收款单)', 'ecw:voucher:create:add', 3, 31, 1634, '', '', '', 0, '115', '2023-04-06 16:03:54', '115', '2023-04-06 16:03:54', b'0', b'1', 'add', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2024, '修改优惠(创建收款单)', 'ecw:voucher:create:editdiscount', 3, 32, 1634, '', '', '', 0, '115', '2023-04-06 16:05:36', '115', '2023-04-06 16:05:36', b'0', b'1', 'edit disount', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2025, '删除优惠(创建收款单)', 'ecw:voucher:create:deldiscount', 3, 33, 1634, '', '', '', 0, '115', '2023-04-06 16:06:25', '115', '2023-04-06 16:06:25', b'0', b'1', 'delete discount', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2026, '提交申请(创建收款单)', 'ecw:voucher:create:sumbit', 3, 34, 1634, '', '', '', 0, '115', '2023-04-06 16:09:29', '115', '2023-04-06 16:09:29', b'0', b'1', 'sumbit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2027, '保存草稿(创建收款单)', 'ecw:voucher:create:save', 3, 35, 1634, '', '', '', 0, '115', '2023-04-06 16:10:10', '115', '2023-04-06 16:10:10', b'0', b'1', 'save', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2028, '审核中(创建收款单)', 'ecw:voucher:create:see', 3, 36, 1634, '', '', '', 0, '115', '2023-04-06 16:10:53', '115', '2023-04-06 16:10:53', b'0', b'1', 'approvaling', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2029, '业绩数据导出权限', 'ecw:achievement:export', 3, 1, 1939, '', '', '', 0, '115', '2023-04-06 16:42:24', '115', '2023-04-06 16:42:24', b'0', b'1', 'ecw:achievement:export', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2030, '订舱操作', 'box:booking:action', 3, 100, 1602, '', '', '', 0, '115', '2023-04-06 16:54:23', '115', '2023-04-06 16:54:23', b'0', b'1', 'booking', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2031, '订舱查看', 'box:booking:show', 3, 101, 1602, '', '', '', 0, '115', '2023-04-06 16:54:49', '115', '2023-04-06 16:54:49', b'0', b'1', 'booking', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2032, '排单', 'box:preinstall:action', 3, 102, 1602, '', '', '', 0, '115', '2023-04-06 16:55:05', '115', '2023-04-06 16:55:45', b'1', b'1', 'preinstall', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2033, '排单查看', 'box:preinstall:show', 3, 104, 1602, '', '', '', 0, '115', '2023-04-06 16:55:10', '115', '2023-04-06 16:55:10', b'0', b'1', 'preinstall', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2034, '排单操作', 'box:preinstall:action', 3, 102, 1602, '', '', '', 0, '115', '2023-04-06 16:55:32', '115', '2023-04-06 16:55:32', b'0', b'1', 'preinstall', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2035, 'AGENT操作', 'box:agent:action', 3, 105, 1602, '', '', '', 0, '115', '2023-04-06 16:56:06', '115', '2023-04-06 16:56:06', b'0', b'1', 'AGENT', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2036, 'AGENT查看', 'box:agent:show', 3, 106, 1602, '', '', '', 0, '115', '2023-04-06 16:56:11', '115', '2023-04-06 16:56:11', b'0', b'1', 'agent', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2037, '理货操作', 'box:tally:action', 3, 107, 1602, '', '', '', 0, '115', '2023-04-06 16:56:17', '115', '2023-04-06 16:56:17', b'0', b'1', 'tally', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2038, '理货查看', 'box:tally:show', 3, 108, 1602, '', '', '', 0, '115', '2023-04-06 16:56:22', '115', '2023-04-06 16:56:22', b'0', b'1', 'tally', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2039, '拖车操作', 'box:trailer:action', 3, 109, 1602, '', '', '', 0, '115', '2023-04-06 16:56:29', '115', '2023-04-06 16:56:29', b'0', b'1', 'trailer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2040, '拖车查看', 'box:trailer:show', 3, 110, 1602, '', '', '', 0, '115', '2023-04-06 16:56:34', '115', '2023-04-06 16:56:34', b'0', b'1', 'trailer', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2041, '装柜操作', 'box:cabinet:action', 3, 111, 1602, '', '', '', 0, '115', '2023-04-06 16:56:41', '115', '2023-04-06 16:56:41', b'0', b'1', 'cabinet', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2042, '装柜查看', 'box:cabinet:show', 3, 112, 1602, '', '', '', 0, '115', '2023-04-06 16:56:46', '115', '2023-04-06 16:56:46', b'0', b'1', 'cabinet', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2043, '报关操作', 'box:cusDeclaration:action', 3, 113, 1602, '', '', '', 0, '115', '2023-04-06 16:56:52', '115', '2023-04-06 16:56:52', b'0', b'1', 'cusDeclaration', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2044, '报关查看', 'box:cusDeclaration:show', 3, 114, 1602, '', '', '', 0, '115', '2023-04-06 16:56:57', '115', '2023-04-06 16:56:57', b'0', b'1', 'cusDeclaration', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2045, '配船操作', 'box:ship:action', 3, 115, 1602, '', '', '', 0, '115', '2023-04-06 16:57:02', '115', '2023-04-06 16:57:02', b'0', b'1', 'ship', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2046, '配船查看', 'box:ship:show', 3, 116, 1602, '', '', '', 0, '115', '2023-04-06 16:57:07', '115', '2023-04-06 16:57:07', b'0', b'1', 'ship', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2047, '提单补料操作', 'box:subMaterial:action', 3, 117, 1602, '', '', '', 0, '115', '2023-04-06 16:57:13', '115', '2023-04-06 16:57:13', b'0', b'1', 'subMaterial', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2048, '提单补料查看', 'box:subMaterial:show', 3, 118, 1602, '', '', '', 0, '115', '2023-04-06 16:57:18', '115', '2023-04-06 16:57:18', b'0', b'1', 'subMaterial', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2049, '驳船操作', 'box:barge:action', 3, 119, 1602, '', '', '', 0, '115', '2023-04-06 16:57:26', '115', '2023-04-06 16:57:26', b'0', b'1', 'barge', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2050, '驳船查看', 'box:barge:show', 3, 120, 1602, '', '', '', 0, '115', '2023-04-06 16:57:31', '115', '2023-04-06 16:57:31', b'0', b'1', 'barge', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2051, '起运操作', 'box:departure:action', 3, 121, 1602, '', '', '', 0, '115', '2023-04-06 16:57:39', '115', '2023-04-06 16:57:39', b'0', b'1', 'departure', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2052, '起运查看', 'box:departure:show', 3, 122, 1602, '', '', '', 0, '115', '2023-04-06 16:57:44', '115', '2023-04-06 16:57:44', b'0', b'1', 'departure', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2053, '提单Copy操作', 'box:blCopy:action', 3, 123, 1602, '', '', '', 0, '115', '2023-04-06 16:57:49', '115', '2023-04-06 16:57:49', b'0', b'1', 'blCopy', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2054, '提单Copy查看', 'box:blCopy:show', 3, 124, 1602, '', '', '', 0, '115', '2023-04-06 16:57:56', '115', '2023-04-06 16:57:56', b'0', b'1', 'blCopy', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2055, '清关文件操作', 'box:clrDocument:action', 3, 125, 1602, '', '', '', 0, '115', '2023-04-06 16:58:01', '115', '2023-04-06 16:58:01', b'0', b'1', 'clrDocument', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2056, '清关文件查看', 'box:clrDocument:show', 3, 126, 1602, '', '', '', 0, '115', '2023-04-06 16:58:06', '115', '2023-04-06 16:58:06', b'0', b'1', 'clrDocument', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2057, '到港操作', 'box:arrival:action', 3, 127, 1602, '', '', '', 0, '115', '2023-04-06 16:58:11', '115', '2023-04-06 16:58:11', b'0', b'1', 'arrival', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2058, '到港查看', 'box:arrival:show', 3, 128, 1602, '', '', '', 0, '115', '2023-04-06 16:58:16', '115', '2023-04-06 16:58:16', b'0', b'1', 'arrival', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2059, '清关操作', 'box:cusClearance:action', 3, 129, 1602, '', '', '', 0, '115', '2023-04-06 16:58:21', '115', '2023-04-06 16:58:21', b'0', b'1', 'cusClearance', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2060, '清关查看', 'box:cusClearance:show', 3, 130, 1602, '', '', '', 0, '115', '2023-04-06 16:58:26', '115', '2023-04-06 16:58:26', b'0', b'1', 'cusClearance', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2061, '卸柜操作', 'box:unloading:action', 3, 131, 1602, '', '', '', 0, '115', '2023-04-06 16:58:31', '115', '2023-04-06 16:58:31', b'0', b'1', 'unloading', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2062, '卸柜查看', 'box:unloading:show', 3, 132, 1602, '', '', '', 0, '115', '2023-04-06 16:58:36', '115', '2023-04-06 16:58:36', b'0', b'1', 'unloading', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2063, '结算操作', 'box:settlement:action', 3, 133, 1602, '', '', '', 0, '115', '2023-04-06 16:58:40', '115', '2023-04-06 16:58:40', b'0', b'1', 'settlement', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2064, '结算查看', 'box:settlement:show', 3, 134, 1602, '', '', '', 0, '115', '2023-04-06 16:58:46', '115', '2023-04-06 16:58:46', b'0', b'1', 'settlement', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2065, '供应商详情', '', 2, 10, 1455, 'detail', '#', 'ecw/supplier/detail', 0, '115', '2023-04-06 17:01:22', '115', '2023-04-06 17:01:22', b'0', b'0', 'detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2066, '提单托运人', '', 2, 8, 1455, 'ladingshipper', 'documentation', 'ecw/ladingShipper/index', 0, '115', '2023-04-06 17:01:33', '115', '2023-04-06 17:14:35', b'0', b'1', 'lading shipper', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2067, '提单托运人详情', '', 2, 11, 1455, 'ladingShipper/detail', '#', 'ecw/ladingShipper/detail', 0, '115', '2023-04-06 17:01:47', '115', '2023-04-06 17:01:47', b'0', b'0', 'detail', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2068, '新建提单托运人', '', 2, 12, 1455, 'ladingShipper/create', '#', 'ecw/ladingShipper/edit', 0, '115', '2023-04-06 17:01:58', '115', '2023-04-06 17:01:58', b'0', b'0', 'ladingShipper create', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2069, '编辑提单托运人', '', 2, 13, 1455, 'ladingShipper/update', '#', 'ecw/ladingShipper/edit', 0, '115', '2023-04-06 17:02:02', '115', '2023-04-06 17:02:02', b'0', b'0', 'ladingShipper update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2070, '客户日志', 'customer:operate-log:query', 3, 15, 1930, '', '', '', 0, '115', '2023-04-06 17:02:39', '115', '2023-04-06 17:09:30', b'0', b'1', 'customerLog', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2071, '无客户经理异常', 'ecw:exception:notCustomer', 3, 16, 1629, '', '', '', 0, '115', '2023-04-06 17:03:23', '115', '2023-04-06 17:03:23', b'0', b'1', 'not customer exception', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2072, '佣金付款单', '', 2, 6, 1624, 'commission-Payment', 'dict', 'ecw/financial/commission-Payment', 0, '115', '2023-04-06 17:04:03', '115', '2023-04-06 17:04:03', b'0', b'1', 'Commission Payment Document', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2073, '佣金付款单打印', '', 2, 14, 1624, 'printPaymentVoucherCommission', '#', 'ecw/financial/printPaymentVoucherCommission', 0, '115', '2023-04-06 17:05:50', '115', '2023-04-06 17:05:50', b'0', b'0', 'Commission payment document printing', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2074, '新增请款单-佣金', '', 2, 6, 1624, 'commission-requestFunds', '#', 'ecw/financial/commission-requestFunds', 0, '115', '2023-04-06 17:11:50', '115', '2023-04-06 17:11:50', b'0', b'0', 'qwe', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2075, '详情', 'ecw:ladingShipper:query', 3, 1, 2066, '', '', '', 0, '115', '2023-04-06 17:17:17', '115', '2023-04-06 17:17:17', b'0', b'1', 'query', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2076, '创建', 'ecw:ladingShipper:create', 3, 2, 2066, '', '', '', 0, '115', '2023-04-06 17:17:37', '115', '2023-04-06 17:17:37', b'0', b'1', 'create', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2077, '修改', 'ecw:ladingShipper:update', 3, 3, 2066, '', '', '', 0, '115', '2023-04-06 17:17:46', '115', '2023-04-06 17:17:46', b'0', b'1', 'update', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2078, '删除', 'ecw:ladingShipper:delete', 3, 4, 2066, '', '', '', 0, '115', '2023-04-06 17:17:52', '115', '2023-04-06 17:17:52', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2079, '新增清关文件号码', 'ecw:supplier:addno', 3, 6, 1326, '', '', '', 0, '115', '2023-04-06 17:19:56', '115', '2023-04-06 17:19:56', b'0', b'1', 'addno', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2080, '取消反核销', 'ecw:paymentVoucher:Cancel-Cancelling-Write-off', 3, 12, 1656, '', '', '', 0, '115', '2023-04-06 17:24:07', '115', '2023-04-06 17:24:07', b'0', b'1', 'Cancel-Cancelling-Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2081, '取消核销', 'ecw:paymentVoucher:Cancel-Write-off', 3, 9, 1656, '', '', '', 0, '115', '2023-04-06 17:24:38', '115', '2023-04-06 17:24:38', b'0', b'1', 'Cancel Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2082, '取消反审核', 'ecw:paymentVoucher:Cancel-De-approval', 3, 8, 1656, '', '', '', 0, '115', '2023-04-06 17:24:43', '115', '2023-04-06 17:24:43', b'0', b'1', 'Cancel De-approval', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2083, '核销', 'ecw:paymentVoucher:writeOff', 3, 11, 1626, '', '', '', 0, '115', '2023-04-06 17:25:06', '115', '2023-04-06 17:41:35', b'1', b'1', 'write-Off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2084, '反审核', 'ecw:paymentVoucher:De-approval', 3, 10, 1626, '', '', '', 0, '115', '2023-04-06 17:25:17', '115', '2023-04-06 17:41:42', b'1', b'1', 'De-approval', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2085, '取消核销', 'ecw:paymentVoucher:Cancel-Write-off', 3, 9, 1626, '', '', '', 0, '115', '2023-04-06 17:25:21', '115', '2023-04-06 17:41:55', b'1', b'1', 'Cancel Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2086, '取消反审核', 'ecw:paymentVoucher:Cancel-De-approval', 3, 8, 1626, '', '', '', 0, '115', '2023-04-06 17:25:25', '115', '2023-04-06 17:42:00', b'1', b'1', 'Cancel De-approval', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2087, '详情', 'ecw:paymentVoucher:details', 3, 7, 1626, '', '', '', 0, '115', '2023-04-06 17:25:29', '115', '2023-04-06 17:43:27', b'1', b'1', 'details', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2088, '取消审核', 'ecw:paymentVoucher:Unapprove', 3, 6, 1626, '', '', '', 0, '115', '2023-04-06 17:25:33', '115', '2023-04-06 17:43:32', b'1', b'1', 'Unapprove', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2089, '请款', 'ecw:commission-payable:funds', 3, 2, 1940, '', '', '', 0, '115', '2023-04-06 17:30:59', '115', '2023-04-06 17:30:59', b'0', b'1', 'request funds', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2090, '新增请款单', 'ecw:commission-payable:add', 3, 1, 1940, '', '', '', 0, '115', '2023-04-06 17:33:22', '115', '2023-04-06 17:33:22', b'0', b'1', 'Adding a Payment Requisition', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2091, '新增请款单', 'ecw:commission-Payment:add', 3, 1, 2072, '', '', '', 0, '115', '2023-04-06 17:35:44', '115', '2023-04-06 17:35:44', b'0', b'1', 'Adding a Payment Requisition', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2092, '编辑', 'ecw:commission-Payment:edit', 3, 2, 2072, '', '', '', 0, '115', '2023-04-06 17:35:53', '115', '2023-04-06 17:35:53', b'0', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2093, '删除', 'ecw:commission-Payment:delete', 3, 3, 2072, '', '', '', 0, '115', '2023-04-06 17:35:59', '115', '2023-04-06 17:35:59', b'0', b'1', 'delete', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2094, '详情', 'ecw:commission-Payment:details', 3, 4, 2072, '', '', '', 0, '115', '2023-04-06 17:36:03', '115', '2023-04-06 17:36:03', b'0', b'1', 'details', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2095, '取消审核', 'ecw:commission-Payment:Unapprove', 3, 5, 2072, '', '', '', 0, '115', '2023-04-06 17:36:07', '115', '2023-04-06 17:36:07', b'0', b'1', 'Unapprove', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2096, '付款单反审核', 'ecw:commission-Payment:De-approval', 3, 6, 2072, '', '', '', 0, '115', '2023-04-06 17:36:11', '115', '2023-04-06 17:36:11', b'0', b'1', 'De-approval', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2097, '核销', 'ecw:commission-Payment:Write-off', 3, 7, 2072, '', '', '', 0, '115', '2023-04-06 17:36:15', '115', '2023-04-06 17:36:15', b'0', b'1', 'Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2098, '打印', 'ecw:commission-Payment:print', 3, 8, 2072, '', '', '', 0, '115', '2023-04-06 17:36:19', '115', '2023-04-06 17:36:19', b'0', b'1', 'print', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2099, '反核销', 'ecw:commission-Payment:CancelWrite-off', 3, 9, 2072, '', '', '', 0, '115', '2023-04-06 17:36:23', '115', '2023-04-06 17:36:23', b'0', b'1', 'Cancel Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2100, '取消反审核', 'ecw:commission-Payment:CancelDe-approval', 3, 10, 2072, '', '', '', 0, '115', '2023-04-06 17:36:27', '115', '2023-04-06 17:36:27', b'0', b'1', 'Cancel Cancelling Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2101, '取消核销', 'ecw:commission-Payment:CancelWrite-off', 3, 11, 2072, '', '', '', 0, '115', '2023-04-06 17:36:31', '115', '2023-04-06 17:36:31', b'0', b'1', 'Cancel Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2102, '取消反核销', 'ecw:commission-Payment:CancelCancellingWrite-off', 3, 12, 2072, '', '', '', 0, '115', '2023-04-06 17:36:35', '115', '2023-04-06 17:36:35', b'0', b'1', 'Cancel Cancelling Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2104, '新增付款单', 'ecw:paymentVoucher:create', 3, 13, 1656, '', '', '', 0, '122', '2023-04-06 21:33:10', '122', '2023-04-06 21:55:01', b'0', b'1', 'Add a payment request form', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2105, '取消全部核销审核', 'ecw:vocher:cancelWriteOffAll', 3, 10, 1634, '', '', '', 0, '115', '2023-04-07 12:55:55', '115', '2023-04-07 12:56:34', b'0', b'1', 'cancel  Write-off', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2106, '编辑', 'shipment:box:update', 3, 1, 1602, '', '', '', 0, '1', '2023-04-07 22:08:40', '1', '2023-04-09 20:02:09', b'0', b'1', 'edit', b'0', NULL);

INSERT INTO `jiedao`.`system_menu` (`id`, `name`, `permission`, `menu_type`, `sort`, `parent_id`, `path`, `icon`, `component`, `status`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `is_show_in_menu_bar`, `name_en`, `keepalive`, `redirect`) VALUES (2107, '审核详情 ', 'ecw:paymentVoucher:details', 3, 14, 1656, '', '', '', 0, '115', '2023-04-08 22:16:12', '115', '2023-04-08 22:16:12', b'0', b'1', 'details', b'0', NULL);

UPDATE `jiedao`.`system_menu` SET `name` = '新建供应商', `permission` = '', `menu_type` = 2, `sort` = 10, `parent_id` = 1455, `path` = 'create', `icon` = '#', `component` = 'ecw/supplier/edit', `status` = 0, `creator` = '119', `create_time` = '2022-09-08 22:23:44', `updater` = '115', `update_time` = '2023-04-06 17:13:57', `deleted` = b'0', `is_show_in_menu_bar` = b'0', `name_en` = 'New Supplier', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1672;

UPDATE `jiedao`.`system_menu` SET `name` = '货物丢失异常', `permission` = 'ecw:exception:miss', `menu_type` = 3, `sort` = 4, `parent_id` = 1629, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-07 14:08:42', `updater` = '115', `update_time` = '2023-04-10 10:55:01', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Misssing', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1748;

UPDATE `jiedao`.`system_menu` SET `name` = '删除', `permission` = 'ecw:payable:deltele', `menu_type` = 3, `sort` = 3, `parent_id` = 1626, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-07 15:26:32', `updater` = '115', `update_time` = '2023-04-06 17:44:03', `deleted` = b'1', `is_show_in_menu_bar` = b'1', `name_en` = 'delete', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1788;

UPDATE `jiedao`.`system_menu` SET `name` = '查看', `permission` = 'ecw:payable:see', `menu_type` = 3, `sort` = 4, `parent_id` = 1626, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-07 15:26:52', `updater` = '115', `update_time` = '2023-04-06 17:44:14', `deleted` = b'1', `is_show_in_menu_bar` = b'1', `name_en` = 'see', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1789;

UPDATE `jiedao`.`system_menu` SET `name` = '反审核', `permission` = 'ecw:paymentVoucher:De-approval', `menu_type` = 3, `sort` = 6, `parent_id` = 1656, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-07 15:38:10', `updater` = '1', `update_time` = '2023-04-08 20:35:57', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'De-approvel', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1795;

UPDATE `jiedao`.`system_menu` SET `name` = '批量核销(收款单详情)', `permission` = 'ecw:payment:detail:batchWriteOff', `menu_type` = 3, `sort` = 11, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 1, `creator` = '115', `create_time` = '2023-03-11 13:43:52', `updater` = '115', `update_time` = '2023-04-09 13:16:32', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Batch write-off', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1891;

UPDATE `jiedao`.`system_menu` SET `name` = '添加收款明细(收款单详情)', `permission` = 'ecw:payment:detail:addBank', `menu_type` = 3, `sort` = 12, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:45:32', `updater` = '115', `update_time` = '2023-04-06 15:46:05', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'add payment detail', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1892;

UPDATE `jiedao`.`system_menu` SET `name` = '删除(收款单详情)', `permission` = 'ecw:payment:detail:delete', `menu_type` = 3, `sort` = 13, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:46:20', `updater` = '115', `update_time` = '2023-04-06 15:50:04', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'delete', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1893;

UPDATE `jiedao`.`system_menu` SET `name` = '详情(收款单详情)', `permission` = 'ecw:payment:detail:detail', `menu_type` = 3, `sort` = 14, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:46:53', `updater` = '115', `update_time` = '2023-04-06 15:50:16', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'detail', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1894;

UPDATE `jiedao`.`system_menu` SET `name` = '反核销(收款单详情)', `permission` = 'ecw:payment:detail:cancelWriteOff', `menu_type` = 3, `sort` = 15, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:47:59', `updater` = '115', `update_time` = '2023-04-06 15:50:25', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'cancel write-off', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1895;

UPDATE `jiedao`.`system_menu` SET `name` = '编辑(收款单详情)', `permission` = 'ecw:payment:detail:edit', `menu_type` = 3, `sort` = 16, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:48:22', `updater` = '115', `update_time` = '2023-04-06 15:50:37', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'edit', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1896;

UPDATE `jiedao`.`system_menu` SET `name` = '银行明细编辑(收款单详情)', `permission` = 'ecw:payment:detail:bankEdit', `menu_type` = 3, `sort` = 17, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:49:30', `updater` = '115', `update_time` = '2023-04-06 15:56:20', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'bank detail edit', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1897;

UPDATE `jiedao`.`system_menu` SET `name` = '全部核销(收款单详情)', `permission` = 'ecw:payment:detail:allWriteOff', `menu_type` = 3, `sort` = 18, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:50:08', `updater` = '115', `update_time` = '2023-04-06 15:51:01', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'all write-off', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1898;

UPDATE `jiedao`.`system_menu` SET `name` = '核销(收款单详情)', `permission` = 'ecw:payment:detail:writeOff', `menu_type` = 3, `sort` = 19, `parent_id` = 1634, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '115', `create_time` = '2023-03-11 13:55:59', `updater` = '115', `update_time` = '2023-04-06 15:51:11', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'write-off', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1899;

UPDATE `jiedao`.`system_menu` SET `name` = '取消审核', `permission` = 'ecw:paymentVoucher:Unapprove', `menu_type` = 3, `sort` = 11, `parent_id` = 1656, `path` = '', `icon` = '', `component` = '', `status` = 0, `creator` = '1', `create_time` = '2023-03-27 00:02:07', `updater` = '115', `update_time` = '2023-04-08 22:38:01', `deleted` = b'0', `is_show_in_menu_bar` = b'1', `name_en` = 'Unapprove', `keepalive` = b'0', `redirect` = NULL WHERE `id` = 1938;

SET FOREIGN_KEY_CHECKS = 1;


-- 清关文件号码
CREATE TABLE `jiedao`.`ecw_clearance_file_no`  (
                                                   `id` bigint NOT NULL AUTO_INCREMENT,
                                                   `country` bigint NULL DEFAULT 0 COMMENT '国家',
                                                   `district` bigint NULL DEFAULT NULL COMMENT '地区',
                                                   `from_no` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'from m no',
                                                   `ba_no` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'ba no',
                                                   `status` tinyint(1) NULL DEFAULT 0 COMMENT '是否展示 默认为展示',
                                                   `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
                                                   `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                                   `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
                                                   `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                                   `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                                   PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '清关文件号码' ROW_FORMAT = Dynamic;

-- 客户银行账号
CREATE TABLE `jiedao`.`ecw_bank_account_customer`  (
                                                       `id` bigint NOT NULL AUTO_INCREMENT COMMENT '银行账号编号',
                                                       `ba_account_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '户名',
                                                       `ba_bank_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '开户银行',
                                                       `ba_account_num` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '银行账号',
                                                       `ba_swift_code` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '银行代码',
                                                       `ba_bank_add` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '开户银行地址',
                                                       `ba_type` tinyint NOT NULL DEFAULT 1 COMMENT '类型字典（1公账,2私账）',
                                                       `source` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0' COMMENT '数据来源字典（pc端，mobile端）',
                                                       `status` tinyint NOT NULL DEFAULT 0 COMMENT '状态（0正常 1停用）',
                                                       `customer_id` bigint NOT NULL COMMENT '客户ID',
                                                       `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '创建者',
                                                       `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
                                                       `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
                                                       `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
                                                       `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                                       PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '银行账户表' ROW_FORMAT = DYNAMIC;

ALTER TABLE `jiedao`.`ecw_product_brand_empower` ADD COLUMN `grant_name` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '授权人' AFTER `auth_type`;
